Panoramica sul driver della stampante

Uso del driver della stampante

Uso dell´Utility di configurazione del driver per stampante

Impostazioni di stampa

Modifica della lingua di visualizzazione del driver

Uso delle impostazioni predefinite di fabbrica

Utilizzo delle impostazioni Eco-Print

Formati di sistema


Uso del driver della stampante

Il driver della stampante è il software che consente a un computer di comunicare con una stampante. Alcune impostazioni controllano il modo in cui il processo di stampa viene formattato o inviato alla stampante, mentre altre controllano le modalità di funzionamento o di comunicazione del driver con la stampante.

Per accedere a tutte le impostazioni del driver sono disponibili due metodi: tramite la finestra di dialogo Preferenze stampa o tramite la finestra di dialogo Proprietà stampante. La finestra Preferenze stampa contiene più impostazioni specifiche per il controllo delle modalità di stampa di un processo, ad esempio la selezione del layout di pagina per un processo di stampa o l'impostazione del numero di copie da stampare. La finestra Proprietà stampante contiene impostazioni più amministrative, utilizzate per attività come ad esempio l'installazione delle opzioni della stampante.

Per accedere alla finestra di dialogo Preferenze stampa:

  1. Fare clic su [image] o su Start e quindi scegliere Esegui.

  2. Nella casella Inizia ricerca o Esegui, digitare control printers.

  3. Fare clic con il pulsante destro del mouse sulla stampante e selezionare Preferenze stampa.

Per accedere alla finestra di dialogo Proprietà stampante:

  1. Fare clic su [image] o su Start e quindi scegliere Esegui.

  2. Nella casella Inizia ricerca o Esegui, digitare control printers.

  3. Fare clic con il pulsante destro del mouse sulla stampante e selezionare Proprietà.

Ulteriori informazioni

Preferenze stampa

Proprietà della stampante


Uso dell´Utility di configurazione del driver per stampante

Usare l´Utility di configurazione del driver per stampante per creare configurazioni di driver. La configurazione del driver è un insieme di impostazioni della stampante e di altri dati memorizzati in un file di configurazione del driver (DCF). La configurazione del driver contiene varie impostazioni di documento e opzioni della stampante. È inoltre possibile creare un sottoinsieme di configurazioni del driver che funzionano su diversi modelli di stampanti.

Note:

  • L´Utility di configurazione del driver per stampante è disponibile solo su determinati modelli di stampante.
  • Per installare l´Utility di configurazione del driver per stampante, è necessario disporre dei diritti di amministratore. Per installare, eseguire il pacchetto di installazione dell´aministratore di sistema. Per informazioni su come ottenere una copia dei pacchetti di installazione, accedere al sito Web Lexmark.
  • È possibile avviare l´utility dal programma di installazione o dal menu Start.
  • Il nome file del file di configurazione dei driver deve avere un'estensione .ldc.

È possibile:

  • Configurare un oggetto stampante durante l´installazione.

  • Configurare più oggetti stampante, ciascuno contenente impostazioni personalizzate, per lo stesso driver della stampante (anche detta creazione di oggetti stampanti virtuali).

  • Visualizzare, modificare o eliminare un configurazione esistente.

Mediante Amministrazione delle risorse, gli amministratori possono far rispettare obiettivi di sostenibilità tramite la stampa su due lati, la stampa multipagina e altre misure per il risparmio di carta e toner. Gli amministratori possono inoltre usare l´utility per impostare impostazioni predefinite o limitare l'accesso a determinate impostazioni.

Nota: quando un amministratore configura un'impostazione predefinita, l'utente può comunque modificare le impostazioni del driver relative a un determinato processo di stampa quando utilizza un'applicazione per accedere a queste ultime. Tuttavia l'utente non può modificare le impostazioni del driver e applicarle a tutti i processi di stampa su una stampante specifica.

Per ulteriori informazioni, vedere i collegamenti della Guida dell´Utility di configurazione del driver per stampante.


Impostazioni di stampa

Uso delle impostazioni di stampa

Creazione di una configurazione personalizzata

Importazione ed esportazione dei file di configurazione

Rimozione di una configurazione personalizzata


Uso delle impostazioni di stampa

Le impostazioni di stampa sono presenti in ogni scheda della finestra di dialogo Preferenze di stampa e vengono usate per semplificare il processo di personalizzazione delle impostazioni del driver di stampa per soddisfare specifici requisiti. È possibile salvare diverse combinazioni di impostazioni usate frequentemente in una configurazione a cui si può accedere in un secondo momento.

Utilizzare

Per

Carica impostazioni

Selezionare dalle seguenti configurazioni oltre alle configurazioni create dall´utente e importate:

  • Nessuno (impostazione predefinita): non viene modificata nessuna configurazione.

  • Impostazioni predefinite di fabbrica: carica le impostazioni predefinite di fabbrica.

    Nota: Le impostazioni predefinite di fabbrica non possono essere modificate, rinominate o eliminate.

  • Opzioni predefinite installate: carica le impostazioni specificate nel profilo durante l´installazione del driver.

  • Impostazioni Eco-Print: carica le impostazioni che consentono di ridurre l'impatto ambientale della stampante.

    Nota: Le impostazioni Eco-Print non possono essere modificate, rinominate o eliminate.

Salva

Salva determinate impostazioni come configurazione del driver.

Le configurazioni personalizzate del driver possono essere condivise o private. Le configurazioni condivise sono accessibili a tutti gli utenti, inclusi gli utenti Selezione e stampa a prescindere dall´utente che ha creato la configurazione sia esso un amministratore o un altro utente. Le configurazioni private sono accessibili solo all'utente che le ha create.

Note:

  • Le configurazioni create da amministratori e utenti avanzati vengono automaticamente condivise.
  • Le configurazioni private possono essere create solo dagli utenti e non da amministratori e utenti avanzati.
  • Tutte le impostazioni predefinite di fabbrica sono condivise.

Gestione delle impostazioni

Importazione, esportazione e rimozione delle configurazioni.

Ulteriori informazioni

Creazione di una configurazione personalizzata

Importazione ed esportazione dei file di configurazione

Rimozione di una configurazione personalizzata


Creazione di una configurazione personalizzata

  1. Impostare tutte le impostazioni della finestra di dialogo Preferenze stampa sui valori desiderati.

  2. Nella sezione Impostazioni stampa, fare clic su Salva.

  3. Nella finestra di dialogo Salva impostazioni di stampa, immettere il nome della configurazione.

    Note:

    • assicurarsi di immettere il nome della configurazione.
    • Assicurarsi che il nome immesso non sia uguale a quello di una configurazione predefinita o verrà richiesto di immettere un altro nome.
    • Assicurarsi che il nome immesso non sia uguale a quello di una configurazione precedentemente creata o verrà richiesto di sovrascriverla.

  4. Fare clic su Salva.

Ulteriori informazioni

Importazione ed esportazione dei file di configurazione

Rimozione di una configurazione personalizzata

Uso delle impostazioni di stampa


Importazione ed esportazione dei file di configurazione

Per importare una configurazione:

  1. Nella sezione Impostazioni di stampa, fare clic su Gestione impostazioni > Importa.

  2. Selezionare la configurazione da usare.

  3. Fare clic su Apri > Chiudi > Applica > OK.

Nota: Assicurarsi che il nome della configurazione selezionato non sia uguale a quello di una configurazione precedentemente importata o verrà richiesto di sostituirla.

Per esportare una configurazione:

  1. Nella sezione Impostazioni di stampa, fare clic su Gestione impostazioni.

  2. Dall´elenco Impostazioni di stampa della finestra di dialogo Gestione impostazioni di stampa, selezionare la configurazione da esportare.

  3. Fare clic su Esporta.

  4. Selezionare la destinazione in cui si desidera salvare la configurazione.

  5. Fare clic su Salva > Chiudi > Applica > OK.

Nota: Assicurarsi che il nome della configurazione selezionato non sia uguale a quello di una configurazione precedentemente esportata o verrà richiesto di sostituirla.

Ulteriori informazioni

Uso delle impostazioni di stampa

Creazione di una configurazione personalizzata

Rimozione di una configurazione personalizzata


Rimozione di una configurazione personalizzata

  1. Nella sezione Impostazioni di stampa, fare clic su Gestione impostazioni.

  2. Dalla sezione Impostazioni di stampa della finestra di dialogo Gestione impostazioni di stampa, selezionare la configurazione da rimuovere.

  3. Fare clic su Rimuovi > Sì > Chiudi.

    Nota: questa operazione non può essere annullata.

Ulteriori informazioni

Uso delle impostazioni di stampa


Modifica della lingua di visualizzazione del driver

Il driver per stampante è disponibile in diverse lingue.

Nota: la modifica della lingua di visualizzazione non cambia quella della Guida del driver per stampante.

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Configurazione.

  2. Selezionare la lingua di visualizzazione dal menu Lingua.

  3. Fare clic su Applica > OK.


Uso delle impostazioni predefinite di fabbrica

Le impostazioni predefinite di fabbrica consentono di usare le impostazioni predefinite della stampante originali. Le impostazioni della stampante che non erano disponibili nella configurazione predefinita di fabbrica originale non sono disponibili con questa impostazione.

  1. Dal menu Impostazioni di caricamento della sezione Impostazioni di stampa, selezionare Impostazioni predefinite di fabbrica.

  2. Fare clic su Applica > OK.


Utilizzo delle impostazioni Eco-Print

Usare impostazioni della stampante preconfigurate per ridurre l'impatto ambientale della stampante.

  1. Dal menu Impostazioni di caricamento della sezione Impostazioni di stampa, selezionare Impostazioni Eco-Print.

    Le impostazioni Eco-Print includono:

    • Stampa multipagina: consente di stampare più immagini di pagine su un singolo foglio.

    • Stampa su due lati: questa opzione è disponibile e attivata, consente di stampare su entrambi i lati del foglio.

  2. Fare clic su Applica > OK.


Formati di sistema

I formati di sistema rappresentano le dimensioni della carta. Il driver per stampante visualizza un insieme predefinito di formati carta. Se si desidera includere i formati carta predefiniti da Windows, abilitare i formati di sistema:

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Configurazione.

  2. Selezionare Mostra tutti i formati di sistema.

  3. Fare clic su Applica > OK.


Tracciamento account

Uso di Tracciamento account

Attivazione di Tracciamento account


Uso di Tracciamento account

L'opzione Tracciamento account consente di tenere traccia dei processi di stampa associandoli a numeri di account. In questo modo è possibile tenere traccia del numero di processi stampati dai vari utenti o settori e fatturare tali processi di stampa all'account specifico. Prima di utilizzare Tracciamento account, annotare i numeri di account che si desidera utilizzare. I numeri di account possono avere la lunghezza massima di 16 cifre.

Utilizzare Tracciamento account nelle seguenti situazioni:

  • Molti reparti dell'azienda condividono una stampante di rete. È possibile assegnare un numero di account a ciascun reparto e quindi tenere traccia del numero di processi di stampati da ognuno di essi per gli addebiti corrispondenti.

  • I clienti richiedono copie aggiuntive di documenti e contratti. È possibile assegnare un numero di account a ogni cliente per la fatturazione dei rispettivi costi di stampa.

Note:

  • Tracciamento account è disponibile solo con il driver di stampa universale.
  • L'opzione Tracciamento account non è disponibile su tutti i modelli di stampante e potrebbe essere sostituita dall'opzione Account processi.
  • L'opzione Tracciamento account potrebbe non essere disponibile su alcuni driver.
  • Per memorizzare le informazioni sugli account, è necessario installare il disco fisso della stampante.
  • L'elenco Immettere numero account contiene solo i numeri di account utilizzati più di recente e non costituisce un database di tutti i numeri di account validi. Questa funzione potrebbe non funzionare con programmi che generano propri PostScript.

Ulteriori informazioni

Attivazione di Tracciamento account


Attivazione di Tracciamento account

Note:

  • L'opzione Tracciamento account potrebbe non essere disponibile su alcuni driver.
  • Se la comunicazione bidirezionale non è disponibile è necessario impostare il modello di stampante.

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    scheda Altre opzioni > sezione Tracciamento account > Attiva tracciamento account utente

  2. Immettere un numero di account o selezionarne uno dal menu Numero account.

    Nota: se il campo Numero account viene lasciato vuoto, verrà chiesto di immettere un numero di account al momento della stampa.

  3. Fare clic su OK.

Ulteriori informazioni

Informazioni sulla comunicazione bidirezionale (Bi-Di)

Uso di Tracciamento account


Account processi

Uso di Account processi

Modifica delle impostazioni di Account processi nella finestra di dialogo Preferenze stampa

Associazione delle impostazioni di Account processi a processi di stampa


Uso di Account processi

L'opzione Account processi consente di tenere traccia dei processi di stampa per fini contabili associando al processo informazioni specifiche sull'account, tra cui il nome utente o l'ID, un codice account e un codice settore. In questo modo è possibile tenere traccia del numero di processi stampati dai vari utenti o settori e fatturare tali processi di stampa all'account specifico. Associando i processi di stampa a informazioni specifiche sull'account, è inoltre possibile applicare delle quote ai processi di stampa che possono essere inviati dagli utenti. Tali quote possono essere impostate sulla stampante e quindi associate a un account specifico. Per ulteriori informazioni sull'impostazione di quote di stampa, vedere la documentazione della stampante.

La funzione Account processi può essere implementata in uno dei tre modi seguenti:

  • L'utente può immettere le informazioni appropriate sull'account nella finestra di dialogo Preferenze stampa.

  • All'utente può essere chiesto di immettere le informazioni appropriate sull'account al momento della stampa.

  • È possibile applicare preimpostazioni sull'account a ogni processo di stampa.

Note:

  • Per memorizzare le informazioni sugli account, è necessario installare il disco fisso della stampante.
  • Se la comunicazione bidirezionale non è disponibile è necessario impostare il modello di stampante.
  • L'opzione Account processi non è disponibile su tutte le stampanti e driver. Se non è disponibile, è possibile utilizzare Tracciamento account come opzione di accounting dei processi alternativa.

Attivazione di Account processi

  1. Pianificare e annotare i nomi utente e gli ID, i codici account e i codici settore da utilizzare. I nomi utente e gli ID possono contenere fino a 64 caratteri. I numeri di account e di settore possono avere una lunghezza massima di 32 caratteri.

  2. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Account processi.

    Note:

    • affinché la scheda Account processi sia disponibile quando si utilizza il driver di stampa universale, accertarsi che il modello di stampante corretto sia selezionato nella finestra di dialogo Imposta modello stampante dopo aver fatto clic su Imposta modello stampante nella scheda Configurazione.
    • Se la comunicazione bidirezionale non è disponibile è necessario impostare il modello di stampante.

  3. Selezionare Account processi attivato.

  4. Selezionare l'implementazione di Account processi che si desidera utilizzare.

  5. Fare clic su Applica > OK.

Ulteriori informazioni

Informazioni sulla comunicazione bidirezionale (Bi-Di)

Uso della scheda Account processi


Modifica delle impostazioni di Account processi nella finestra di dialogo Preferenze stampa

Le impostazioni della scheda Account processi della finestra di dialogo Proprietà stampante possono essere modificate nella finestra di dialogo Preferenza stampa.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Scheda Altre opzioni > Modifica account processi

  2. Dalla finestra di dialogo Preferenze account processi, impostare le seguenti opzioni:

    Impostazione

    Descrizione

    Conserva cronologia delle ultime 5 voci

    Mostra un elenco delle ultime cinque immissioni per ogni impostazione di account nella finestra di dialogo Account processi avviata al momento della stampa.

    Richiede le informazioni sull'account al momento della stampa.

    Consente di richiedere all'utente le informazioni sull'account al momento della stampa.

    Non richiedere al momento della stampa. Utilizzare le seguenti impostazioni di accounting dei processi.

    Consente di attivare i campi della sezione delle impostazioni di accounting dei processi e di applicare le informazioni immesse a ogni processo di stampa.

    Le impostazioni includono:

    • Usa il nome utente dell'accesso: viene recuperato l'ID di accesso Windows dell'utente corrente aggiornando il campo Nome utente/ID con tali informazioni.

    • Nome utente/ID (massimo 64 caratteri)

    • Codice account (massimo 32 caratteri)

    • Codice reparto (massimo 32 caratteri)

  3. Fare clic su OK.

Ulteriori informazioni

Uso di Account processi


Associazione delle impostazioni di Account processi a processi di stampa

Per associare i processi di stampa a determinate informazioni di accounting è necessario configurare le impostazioni di Account processi.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.
Impostazione | Descrizione
Usa il nome utente dell'accesso | Questo richiede l´ID di accesso Windows dell'utente corrente.
Nome utente/ID | Nome utente o ID utente associato al processo di stampa. I nomi utente e gli ID possono contenere fino a 64 caratteri.
Codice account | Codice account associato al processo di stampa. I codici di account possono contente un massimo di 32 caratteri.
Codice settore | Codice del settore associato al processo di stampa. I codici settore possono contente un massimo di 32 caratteri.


Impostazioni di copia

Stampa di più copie

Fascicolazione delle copie

Stampa in ordine di pagina inverso

Stampa su entrambi i lati del foglio (fronte/retro)

Utilizzo delle opzioni di stampa su due lati (fronte/retro)

Conservazione dei materiali di consumo: stampa su due lati


Stampa di più copie

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Layout .

  2. Nel campo Numero di copie della sezione Copie, immettere il numero di copie da stampare.

    Nota: per la maggior parte dei modelli di stampante il numero di copie massimo consentito è 999. Tale numero può essere inferiore per alcuni modelli.

  3. Fare clic su Applica > OK.


Fascicolazione delle copie

La funzione di fascicolazione consente di controllare l'ordine delle pagine stampate quando si stampano più copie di un documento. Ad esempio, se si stampano due copie di un documento di cinque pagine, l'ordine delle pagine fascicolate sarà 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. L'ordine delle pagine non fascicolate sarà invece 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Se la memoria della stampante non è sufficiente per fascicolare il documento l'output fascicolato viene generato per le pagine già memorizzate, pertanto l'ordine potrebbe essere 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Se ciò si verifica ed è sempre necessario ottenere una copia fascicolata, usare la funzione di fascicolazione basata su host del driver.

Nota: le impostazioni predefinite di fascicolazione sono specificate dall'applicazione da cui si stampa il documento.

Per selezionare la fascicolazione basata su stampante o driver:

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Configurazione.

  2. Dalla sezione Prestazioni fascicolazione, selezionare Usa basato su stampante o Usa basato su host.

  3. Fare clic su Applica > OK.

Per stampare copie fascicolate basate su stampante:

Nota: Assicurarsi che la fascicolazione basata sulla stampante sia selezionata nella sezione Prestazioni fascicolazione della scheda Configurazione.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Nella sezione Copie, selezionare Fascicola.

  3. Fare clic su Applica > OK.

Ulteriori informazioni

Uso della scheda Configurazione


Stampa in ordine di pagina inverso

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Dalla sezione Copie, selezionare Ordine inverso.

  3. Fare clic su Applica >OK.


Stampa su entrambi i lati del foglio (fronte/retro)

Per usare la stampa su due lati (fronte/retro), verificare che la l´unità fronte/retro sia installata sulla stampante. Se la stampante non dispone di un'unità fronte/retro, è possibile stampare manualmente su entrambi i lati del foglio. Per ulteriori informazioni sulle opzioni supportate dalla stampante, consultare la Guida per l'utente.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Dalla sezione "Stampa su entrambi i lati del foglio (fronte/retro)", selezionare l'opzione per la stampa fronte/retro. Per ulteriori informazioni sulle modalità di stampa fronte/retro, vedere Utilizzo delle opzioni di stampa su due lati (fronte/retro).

    Note:

    • Per stampare le istruzioni per la stampa fronte/retro manuale, assicurarsi che l´opzione Istruzioni di stampa per stampare su entrambi i lati manualmente sia selezionata.
    • Accertarsi di utilizzare i tipi e formati di carta supportati nel vassoio standard (Vassoio 1).

  3. Selezionare Bordo lungo o Bordo corto.

  4. Fare clic su Applica >OK.

Ulteriori informazioni

Uso della scheda Configurazione


Utilizzo delle opzioni di stampa su due lati (fronte/retro)

Utilizzare

Per

Usa impostazioni stampante

Determina il metodo di stampa fronte/retro del processo.

Note:

  • I comani di stampa fronte/retro non vengono inviati con il processo di stampa.
  • Questa opzione è disponibile solo in modelli di stampante selezionati.

Stampa su un lato solo

Disabilita la stampa su due lati

Stampa manualmente su entrambi i lati

Abilita la stampa manuale su entrambi i lati.

Note:

  • Se sulla stampante non è installata un´unità fronte/retro ma supporta il processo fronte/retro manuale, stampare manualmente su entrambi del foglio.
  • Le istruzioni per l´uso della stampa fronte/retro manuale possono variare a seconda del modello della stampante. Per ulteriori informazioni, consultare la Guida per l’utente.
  • Accertarsi di utilizzare i tipi e formati di carta supportati nel vassoio standard (Vassoio 1).

Stampa su entrambi i lati - Lato lungo

Specificare il lato lungo della pagina come bordo di rilegatura.

Note:

  • La rilegatura sul bordo lungo viene utilizzata in orientamento verticale per layout standard.
  • La rilegatura sul bordo lungo viene utilizzata in orientamento orizzontale per registri contabili e fogli di calcolo.

Stampa su entrambi i lati - Lato corto

Specificare il bordo corto della pagina come bordo di rilegatura.

Note:

  • La rilegatura sul bordo corto viene spesso utilizzata in orientamento verticale per calendari.
  • La rilegatura sul bordo corto con orientamento orizzontale viene utilizzata per il normale layout di libri.

Ritardo tempo di asciugatura (solo stampanti inkjet)

Determina la quantità di tempo aggiuntiva per l´asciugatura della pagina prima di stampare sul lato opposto.

  • Normale (predefinito): usa il tempo di asciugatura standard.

  • Medio: estende parzialmente il tempo di asciugatura.

  • Esteso: usa il tempo di asciugatura massimo.

Note:

  • Quando si usa un´unità fronte/retro, assicurarsi che l´opzione Unità fronte/retro sia selezionata nella scheda Configurazione della finestra di dialogo Proprietà stampante.
  • Le impostazioni di orientamento della pagina funzionano con le impostazioni di rilegatura in qualsiasi combinazione. Se l'opzione Lato lungo è selezionata, il bordo di rilegatura sarà il lato lungo della pagina, a prescindere dalla selezione dell'opzione Verticale o Orizzontale.


Conservazione dei materiali di consumo: stampa su due lati

Siamo impegnati nella sostenibilità ambientale e a tal fine miglioriamo sempre di più le nostre stampanti per ridurne l'impatto sull'ambiente. Progettiamo i nuovi modelli tenendo sempre in considerazione il rispetto dell'ambiente, creamo imballaggi che consentono di ridurre i materiali utilizzati e mettiamo a disposizione programmi per la raccolta e il riciclaggio dei prodotti. Selezionando determinate impostazioni o attività della stampante, è possibile ridurne ulteriormente l'impatto ambientale.

Per ridurre della metà la quantità di carta utilizzata, selezionare l'opzione per la stampa su due lati.


Opzioni fax

Attivazione dell'opzione Fax

Invio di un fax

Uso dell'opzione "Usa sempre questi numeri di fax"

Uso della sezione Impostazioni fax

Uso della funzione Rubrica

Uso della sezione Frontespizio

Uso dell'opzione “solo fax"


Attivazione dell'opzione Fax

L´opzione Fax è disponibile nella scheda Fax della finestra di dialogo Preferenze stampa. Se la scheda Fax non è disponibile, l'opzione fax non è installata. Per funzionare correttamente, l'opzione fax deve essere installata e attivata. Per ulteriori informazioni sulle opzioni di installazione, vedere la scheda Configurazione della finestra di dialogo Proprietà stampante.

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Configurazione.

  2. Selezionare Fax nell'elenco delle opzioni di configurazione disponibili.

  3. Fare clic su Applica per installare l'opzione fax nel driver.

  4. Aprire la finestra di dialogo Preferenze stampa, quindi fare clic sulla scheda Fax.

  5. Scegliere Attiva fax.

L'opzione fax è ora attivata. Selezionare Visualizza sempre impostazioni fax prima dell'invio per visualizzare la finestra di dialogo Invia fax prima di inviare il fax. In questo modo sarà possibile verificare la correttezza dei numeri di fax di tutti i destinatari ed evitare che siano inviati fax a destinatari errati. Se l´opzione "Mostra sempre impostazioni fax prima di inviare un fax" non è selezionata, il numero di fax del destinatario, il prefisso di selezione e il nome del destinatario del fax devono essere verificati nella sezione Impostazioni fax della scheda Fax.

Note:

  • L'opzione Fax è disponibile solo con il driver per fax universale o PostScript. Per ulteriori informazioni sull´installazione di questi driver, vedere il CD Software e documentazione.
  • Le impostazioni fax nell'opzione fax del driver della stampante potrebbero non essere coerenti con quelle impostate nel pannello di controllo della stampante. Per informazioni sulla modifica delle impostazioni del fax nel pannello di controllo della stampante, consultare la Guida per l'utente.
  • Il fax può essere installato in due modalità: Fax e Solo fax. Installando il fax, viene aggiunta la scheda Fax alle finestre di dialogo Preferenze stampa e Proprietà stampante. Con l'installazione in modalità Solo fax viene analogamente installata la scheda Fax in entrambe le finestre di dialogo, ma vengono anche rimosse alcune schede dalla finestra di dialogo Preferenze stampa, limitando le preferenze di stampa alle opzioni correlate al fax ossia Fax, Filigrane e Altre opzioni.
  • L'invio di fax non è disponibile su tutte le stampanti. Le opzioni fax variano in base alle stampanti e ai sistemi operativi. Per sapere se la stampante supporta il fax, consultare la Guida per l'utente.
  • L'invio di fax potrebbe non essere possibile utilizzando programmi che generano propri PostScript. Per consentire l´invio di fax da questi programmai, fare clic sulla scheda Altre opzioni della finestra di dialogo Preferenze stampa, quindi deselezionare la casella di controllo "Genera PostScript nel driver".

Ulteriori informazioni

Aggiornamento manuale delle opzioni installate

Uso dell'opzione “solo fax"

Uso dell'opzione "Usa sempre questi numeri di fax"


Invio di un fax

L'opzione fax del driver per stampante consente di "stampare su fax", ossia la stampante invierà un documento in coda come fax anziché stamparlo. L'opzione fax funziona come un normale apparecchio fax, ma è controllata mediante il driver per stampante anziché dal pannello di controllo della stampante.

  1. Con un documento aperto, fare clic su File > Stampa.

  2. Accertarsi che sia selezionata la stampante appropriata, quindi fare clic su Proprietà.

  3. Selezionare la scheda Fax e accertarsi che l´opzione Attiva fax sia selezionata.

  4. Immettere i numeri di fax del destinatario nel campo dei numeri di fax.

    I numeri di fax possono essere immessi manualmente o utilizzando la funzione Rubrica.

  5. Se necessario, immettere un prefisso nel campo Prefisso di selezione.

  6. Selezionare il formato carta e l´orientamento appropriati.

  7. Selezionare la casella di controllo Includi copertina con fax e immettere le informazioni appropriate se si desidera includere una copertina con il fax.

  8. Fare clic su OK.

Note:

  • L'opzione Fax è disponibile solo con il driver per fax universale o PostScript. Per ulteriori informazioni sull´installazione di questi driver, vedere il CD Software e documentazione.
  • Per essere usata, l'opzione Fax deve essere installata e attivata nel driver PostScript.
  • se è selezionata la casella di controllo Visualizza sempre impostazioni fax prima dell'invio, verrà richiesto di verificare le informazioni sul destinatario prima di inviare il fax. Se questa casella di controllo non è selezionata, il documento nella coda verrà inviato automaticamente come fax quando si fa clic su OK nella scheda Fax.

Ulteriori informazioni

Attivazione dell'opzione Fax

Uso della funzione Rubrica


Uso dell'opzione "Usa sempre questi numeri di fax"

L'opzione "Usa sempre questi numeri di fax" consente di impostare una destinazione fax predefinita, garantendo che tutti i processi fax vengano inviati agli stessi numeri. La destinazione fax predefinita può essere costituita da uno o più numeri di fax. I numeri di fax possono essere immessi manualmente o mediante la funzione Rubrica.

Nota: se si imposta una destinazione fax predefinita, i campi "Numeri di fax", "Rubrica" e "Prefisso di selezione" nella sezione Impostazioni fax della scheda Fax nella finestra di dialogo Preferenze stampa non saranno disponibili.

  1. Nella finestra di dialogo Proprietà stampante, fare clic sulla scheda Fax .

  2. Selezionare Usa sempre questi numeri di fax.

  3. Nel campo "A", immettere i numeri di fax che verranno utilizzati come destinazione predefinita.

  4. Se necessario, immettere un prefisso nel campo "Prefisso di selezione".

  5. Fare clic su OK.


Uso della sezione Impostazioni fax

La sezione Impostazioni fax della scheda Fax consente di specificare destinatari e impostazioni per il processo fax corrente.

Utilizzare

Per

Numeri di fax

Specificare i destinatari del fax.

Immettere i numeri di fax del destinatario nel campo ¨Numeri di fax¨. È possibile immettere più numeri separando ciascuno numero con un punto e virgola (;). Possono essere immessi massimo 159 caratteri, incluso il prefisso di selezione.

I numeri possono essere immessi manualmente o utilizzando la funzione Rubrica.

Note:

  • Alcune di questi caratteri potrebbero non essere disponibili, a seconda della stampante acquistata.
  • I caratteri supportati possono variare se si usa il pannello di controllo della stampante o la tastiera del computer.

Rubrica

Aprire la funzione Rubrica.

La Rubrica visualizza i numeri della Rubrica di Windows o Microsoft Outlook. Se si selezionano i numeri di fax dalla Rubrica, questi verranno immessi nel campo ¨Numeri di fax¨.

Per ulteriori informazioni, vedere "Uso della funzione Rubrica".

Prefisso di selezione

Specificare un prefisso di selezione.

Se è richiesto un prefisso di selezione per inviare un fax a una linea esterna, immettere il prefisso nel campo ¨Prefisso di selezione¨. Il prefisso verrà quindi applicato ai numeri di fax in uscita.

I caratteri supportati includono i numeri compresi tra 0 e -9, le lettere P e W (maiuscolo e minuscolo) e i caratteri cancelletto (#), asterisco (*), meno, virgola, punto e parentesi.

Nota: alcuni caratteri potrebbero non essere disponibili a seconda della stampante acquistata o possono variare se si usa il pannello di controllo della stampante o la tastiera del computer.

Nome fax

Specificare il nome dell'utente o dell'azienda visualizzato come un'intestazione sui fax inviati.

Formato carta

Impostare le dimensioni della carta da utilizzare per il fax.

Nota: la modifica di questa impostazione per questa sezione sovrascrive l'impostazione Formato carta della scheda Carta/Finitura.

Orientamento

Impostare l'orientamento del documento inviato tramite fax.

Nota: la modifica di questa impostazione per questa sezione sovrascrive l'impostazione Orientamento della scheda Carta/Finitura.

Nota: se è selezionata la casella di controllo "Usa sempre questi numeri di fax" nella scheda Fax della finestra di dialogo Proprietà stampante, i campi ¨Numeri di fax¨, ¨Rubrica¨ e ¨Prefisso di selezione¨ nella sezione Impostazioni fax della scheda Fax non saranno disponibili.


Uso della funzione Rubrica

La funzione Rubrica consente di visualizzare un elenco di contatti e numeri di fax che possono essere selezionati come destinazioni per un processo fax. La funzione Rubrica non è una directory indipendente. La funzione Rubrica fa invece riferimento a una directory di origine, la Rubrica di Windows o Microsoft Outlook. Di conseguenza, eventuali aggiunte, modifiche o eliminazioni completate con la funzione Rubrica verranno eseguite anche nella directory di origine.

Se non vengono visualizzati i contatti nella Rubrica, è possibile aggiungerli manualmente o importarli da un file CSV esterno o esportarli come file WAB da un'altra directory.

Se il pulsante Rubrica non è attivato, non è possibile installare la Rubrica. Per informazioni sul trasferimento dell'applicazione Rubrica, contattare il produttore della stampante.

Nota: se Microsoft Outlook non è presente come opzione disponibile nel menu, significa che non è installato. Per informazioni su come ottenere e installare Microsoft Outlook, visitare il sito Web Microsoft.

Importazione dei contatti nella Rubrica

Selezione di un destinatario dalla Rubrica

Aggiunta di un contatto alla rubrica

Aggiunta di un gruppo di contatti alla rubrica

Modifica di un contatto o di un gruppo nella rubrica

Eliminazione di un contatto o di un gruppo dalla rubrica


Importazione dei contatti nella Rubrica

La Rubrica utilizza la Rubrica di Windows o Microsoft Outlook come directory di origine per la conservazione e la gestione delle informazioni sui contatti. Se la directory di origine selezionata non contiene le informazioni sui contatti iniziali, i contatti possono essere importati da un'altra directory. Per importare i contatti da un'altra directory, esportare i contatti come file CSV (Comma Separated Variable) o WAB (Windows Address Book) dalla directory, quindi importarli nella Rubrica utilizzando il pulsante Importa. Se si importano i contatti nella Rubrica, nella directory di origine verranno automaticamente immesse le informazioni sui contatti.

Nota: i file WAB possono essere utilizzati solo per importare i contatti quando si seleziona la Rubrica di Windows come directory di origine. I file CSV possono essere utilizzati per importare i contatti quando si seleziona la Rubrica di Windows o Microsoft Outlook.

I file CSV che devono essere importati nella Rubrica devono essere formattati nel seguente modo:

  • I dati devono essere disposti nel seguente ordine: Nome, Società, Fax casa, Fax ufficio.

  • Il file deve contenere quattro colonne di intestazione. Se il file contiene un numero maggiore o inferiore di colonne di intestazione, verrà visualizzata una finestra di dialogo di errore indicante che si tratta di un file CSV non valido.

Nota: se una riga contiene un valore nullo o non valido, il campo relativo all'immissione di tale riga risulterà vuoto nella Rubrica.

Di seguito è riportato un esempio di formattazione del file CSV appropriata.

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Per importare informazioni sui contatti:

  1. Selezionare la directory di origine appropriata dall'elenco della Rubrica.

  2. Fare clic su Importa.

  3. Selezionare il tipo di file che si desidera importare.

  4. Fare clic su Sfoglia per individuare il file.

  5. Fare clic su OK.

    Il contenuto del file selezionato verrà immesso nella Rubrica.

Nota: se si desidera trasferire le informazioni sui contatti da un'altra directory nella Rubrica, consultare la documentazione relativa a Microsoft Outlook o alla Rubrica di Windows per informazioni sull'esportazione di un file CSV o WAB.


Selezione di un destinatario dalla Rubrica

  1. Fare clic su Rubrica.

  2. Selezionare la directory di origine (Rubrica di Windows o Microsoft Outlook) che include i contatti a cui si desidera inviare il fax.

    Nota: una volta selezionata la directory di origine, resterà la directory di origine predefinita finché la selezione non viene modificata in un processo fax successivo.

  3. Selezionare un destinatario o un gruppo di destinatari dall'elenco.

  4. Fare clic su Aggiungi o cambia elenco per aggiungere i numeri di fax dei contatti all'elenco dei destinatari selezionati.

  5. Dopo che sono stati aggiunti tutti i destinatari desiderati, fare clic su OK.

    I numeri di fax vengono visualizzati nel campo Numeri di fax della scheda Fax.

Nota: l'opzione per selezionare un destinatario dalla Rubrica è disponibile solo quando si accede alla Rubrica dalla scheda Fax presente nella finestra di dialogo Preferenze stampa. I destinatari non possono essere designati per l'uso in un processo di stampa su fax durante l'avvio della Rubrica come applicazione autonoma.


Aggiunta di un contatto alla rubrica

Per aggiungere un contatto alla rubrica:

  1. Nella finestra di dialogo Rubrica, fare clic su Nuovo contatto.

  2. Immettere le informazioni sul contatto.

  3. Fare clic su OK.

Nota: le modifiche apportate ai contatti in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Aggiunta di un gruppo di contatti alla rubrica

Per aggiungere un gruppo di contatti alla rubrica:

  1. Nella finestra di dialogo Rubrica, fare clic su Nuovo gruppo.

  2. Immettere il nome del gruppo.

  3. Fare clic su Nuovo per aggiungere le informazioni sul fax di ciascun contatto.

  4. Quando tutti i contatti sono stati aggiunti al gruppo, fare clic su OK.

Nota: le modifiche apportate ai contatti o ai gruppi in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Modifica di un contatto o di un gruppo nella rubrica

Per modificare un contatto:

  1. Selezionare il contatto dall'elenco.

  2. Fare clic su Modifica.

  3. Aggiornare le informazioni appropriate.

  4. Fare clic su OK.

Per modificare un gruppo:

  1. Selezionare il gruppo dall'elenco.

  2. Fare clic su Modifica.

  3. Selezionare il contatto che si desidera modificare dall'elenco.

  4. Fare clic su Modifica.

  5. Aggiornare le informazioni appropriate.

  6. Fare clic su OK.

  7. Fare clic di nuovo su OK per chiudere la finestra di dialogo Modifica.

Nota: le modifiche apportate ai contatti o ai gruppi in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Eliminazione di un contatto o di un gruppo dalla rubrica

  1. Selezionare il contatto o il gruppo che si desidera eliminare dall'elenco.

  2. Fare clic su Elimina.

  3. Fare clic su Sì.

Nota: le modifiche apportate ai contatti in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Uso della sezione Frontespizio

La sezione Frontespizio della scheda Fax consente di aggiungere un frontespizio a un fax. Se l´invio del frontespizio come fax non riesce, potrebbe essere necessario abilitare l´opzione Genera PostScript nel driver nella scheda Altre opzioni della finestra di dialogo Preferenze stampa.

Utilizzare

Per

Includi frontespizio con fax

Attivare la funzione del frontespizio. Se questa casella di controllo non è selezionata, il frontespizio non verrà incluso con il fax.

Includi informazioni destinatario/commenti

Includere le informazioni del destinatario sul frontespizio.

  • Nomi: immettere il nome del destinatario del fax. È possibile immettere un massimo di 128 caratteri.

  • Commenti: immettere eventuali informazioni aggiuntive per il destinatario. È possibile immettere un massimo di 80 caratteri.

Includi informazioni mittente

Includere le informazioni del mittente sul frontespizio.

Fare clic su Impostazioni per immettere le informazioni del mittente.

  • Nome

  • Società

  • Indirizzo 1

  • Indirizzo 2

  • Fax (per il numero di fax di risposta)

  • Telefono (per il numero di telefono o la casella vocale)

  • E-mail

  • Immagine (include un logo aziendale o un'altra immagine selezionata nell'angolo superiore sinistro del frontespizio)

    Nota: per includere un file di immagine sul frontespizio, deve essere installato Microsoft Windows GDI+. Se è installato, fare clic su Sfoglia per individuare un file di immagine da includere. I formati di file supportati sono TIF, BMP, GIF, JPG e PNG.


Uso dell'opzione “solo fax"

L'opzione “solo fax" è un'altra versione della funzione di stampa su fax che può essere installata nel driver. Quando si usa l’opzione solo fax, Fax, Filigrane e Altre opzioni sono le sole schede restanti nella finestra di dialogo Preferenze di stampa. Tutte le altre opzioni di stampa non saranno disponibili.

Se si desidera mantenere le altre opzioni di stampa, si consiglia di installare l'opzione fax, anziché l'opzione “solo fax".


Opzioni di finitura

Selezione del raccoglitore di uscita

Uso dell'opzione Separazione

Uso dell'opzione Cucitura

Uso dell'opzione Perforazione

Uso dell'opzione Piega


Selezione del raccoglitore di uscita

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Nel menu Raccoglitore di uscita della sezione Finitura, selezionare il raccoglitore di uscita:

    Utilizzare

    Per

    Usa impostazioni stampante

    Usa l´impostazione predefinita per il raccoglitore di uscita specificata nella stampante.

    Raccoglitore standard

    Seleziona il raccoglitore di uscita standard della stampante.

    Raccoglitore [x]

    Seleziona un raccoglitore di uscita opzionale.

    Nota: È possibile scegliere un raccoglitore di uscita qualsiasi selezionato dall´elenco Opzioni configurazione della scheda Configurazione della finestra di dialogo Proprietà stampante.

  3. Fare clic su Applica > OK.

    4. Note:

    • i raccoglitori di uscita disponibili possono variare in base ai modelli delle stampanti. Per un elenco di raccoglitori di uscita supportati, consultare la documentazione fornita con la stampante.
    • Per essere visualizzati nell'elenco, i raccoglitori di uscita diversi da quelli forniti originariamente con la stampante devono essere disponibili e installati.

Ulteriori informazioni

Opzioni della stampante


Uso dell'opzione Separazione

L´opzione Separazione consente di impilare i processi di stampa in set sfalsati in un raccoglitore di uscita. Per impostazione predefinita, l´opzione Separazione fascicola semplicemente i singoli processi. Assicurarsi di selezionare Fascicola dalla scheda Layout.

Nota: Se l´opzione Fascicola non è selezionata, la prima copia di ciascuna pagina sarà separata dall'ultima copia della pagina precedente.
Utilizzare | Per
Usa impostazioni stampante | Usa l´opzione predefinita di separazione specificata nella stampante.
Attiv. | Attiva l'opzione Separazione.
Disatt. | Disattiva l'opzione Separazione.

Nota: Perché questa opzione sia disponibile, è necessario che la stampante disponga di un fascicolatore che supporti la separazione.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Nel menu Separazione della sezione Finitura, selezionare l´impostazione desiderata.

  3. Fare clic su Applica > OK.


Uso dell'opzione Cucitura

L´opzione Cucitura specifica la modalità di cucitura del documento nell´l'unità fascicolatore.

Utilizzare | Per
Usa impostazioni stampante | Usa le impostazioni di cucitura predefinite nella stampante.
Attiv. | Attiva l'opzione Cucitura.
Disatt. | Disattiva l'opzione Cucitura.
Anteriore | La graffetta viene applicata nell'angolo superiore sinistro delle pagine.
Posteriore | La graffetta viene applicata nell'angolo inferiore destro delle pagine.
In alto a sinistra | La graffetta viene applicata nell'angolo superiore sinistro delle pagine.
In alto a destra | La graffetta viene applicata nell'angolo superiore destro delle pagine.
In basso a sinistra | La graffetta viene applicata nell'angolo inferiore sinistro delle pagine.
In basso a destra | La graffetta viene applicata nell'angolo inferiore destro delle pagine.
Doppia | Vengono posizionate due graffette lungo il bordo sinistro delle pagine.
Graffette doppie | Vengono posizionate quattro graffette a gruppi di due lungo il bordo sinistro delle pagine.
Doppia sinistra | Vengono posizionate due graffette lungo il bordo sinistro delle pagine.
Doppia destra | Vengono posizionate due graffette lungo il bordo destro delle pagine.
Doppia in alto | Vengono posizionate due graffette lungo il bordo superiore delle pagine.
Doppia in basso | Vengono posizionate due graffette lungo il bordo inferiore delle pagine.

Nota: Perché queste opzioni siano disponibili, è necessario che la stampante disponga di un fascicolatore che supporti l´opzione di Cucitura. In base alle funzionalità di fascicolazione della stampante, viene visualizzato solo un sottoinsieme delle opzioni di Cucitura.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Nel menu Cucitura della sezione Finitura, selezionare l´impostazione desiderata.

  3. Fare clic su Applica > OK.


Uso dell'opzione Perforazione

L´opzione Perforazione consente di specificare il numero e la posizione delle perforazioni sulla pagina.

Nota: Perché questa opzione sia disponibile, è necessario che la stampante disponga di un fascicolatore che supporti la perforazione.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Nel menu Perforazione della sezione Finitura, selezionare il numero di perforazioni.

    Utilizzare

    Per

    Usa impostazioni stampante

    Usa l´impostazione predefinita per la perforazione specificata nella stampante.

    2 fori

    Seleziona la perforazione a 2 fori.

    3 fori

    Seleziona la perforazione a 3 fori.

    4 fori

    Seleziona la perforazione a 4 fori.

    Disatt.

    Disattiva l'opzione Perforazione.

  3. Nel menu della posizione della perforazione, selezionare la posizione.

    Utilizzare

    Per

    Bordo sinistro (predefinito)

    Le perforazioni vengono posizionate lungo il bordo sinistro della pagina.

    Bordo superiore

    Le perforazioni vengono posizionate lungo il bordo superiore della pagina.

    Bordo inferiore

    Le perforazioni vengono posizionate lungo il bordo inferiore della pagina.

    Bordo destro

    Le perforazioni vengono posizionate lungo il bordo destro della pagina.

    Nota: questa opzione potrebbe non essere disponibile su alcuni driver.

  4. Fare clic su Applica > OK.


Uso dell'opzione Piega

L'opzione Piega consente di specificare come saranno piegate le pagine di un processo di stampa.

Le impostazioni di piegatura includono:

Utilizzare | Per
Piega | : consente di richiedere al fascicolatore di piegare a metà massimo cinque fogli, bordo corto su bordo corto in modo da formare un solo fascicolo. Per i processi di stampa superiori a 5 fogli, ciascun fascicolo composto da 5 fogli viene incorporato nel successivo.
Piega e centra graffatura | Consente di richiedere al fascicolatore di piegare automaticamente a metà i fogli, bordo corto su bordo corto e di rilegare i fogli con due graffette lungo la piegatura.
Piega singole pagine | Consente di richiedere al fascicolatore di piegare automaticamente a metà singoli fogli, bordo corto su bordo corto.

Nota: affinché questa opzione sia disponibile, accertarsi che la stampante disponga di un fascicolatore che supporti l'opzione.

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Carta/Finitura .

  2. Nel menu Piega della sezione Finitura, selezionare l'impostazione desiderata.

  3. Fare clic su Applica > OK.


Caratteri

Aggiunta e rimozione di font di emulazione PCL nel driver per stampante

Download di font di emulazione PCL nella stampante

Uso delle opzioni relative ai caratteri TrueType


Aggiunta e rimozione di font di emulazione PCL nel driver per stampante

Per aggiungere un font di emulazione PCL:

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Font >Aggiungi.

  2. Immettere il percorso del file di font nel campo Percorso origine font della finestra di dialogo Aggiungi font di emulazione PCL oppure fare clic su Sfoglia per selezionare il percorso.

  3. Immettere il percorso in cui salvare il file di font nel campo Percorso destinazione oppure fare clic su Sfoglia per selezionare il percorso.

  4. Nel campo Percorso origine font, fare clic su Ricerca percorso per identificare i font disponibili.

  5. Selezionare i font o una raccolta di font da aggiungere dall´elenco ¨Seleziona font e raccolte da aggiungere¨ della sezione Font e raccolte trovati.

  6. Fare clic su OK >Applica >OK.

Per rimuovere un font di emulazione PCL:

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Font.

  2. Dall´elenco "Font PCL di emulazione disponibili", selezionare i font da rimuovere.

  3. Fare clic su Rimuovi >Applica >OK.

Note:

  • i font di emulazione PCL possono essere usati solo con i driver di emulazione PCL.
  • in alcuni sistemi operativi potrebbe essere necessario accedere alla finestra di dialogo Proprietà stampante come amministratore del sistema.


Download di font di emulazione PCL nella stampante

È possibile scaricare i font di emulazione PCL direttamente nella memoria della stampante dal driver di emulazione PCL.

  1. Nella finestra di dialogo Proprietà stampante, passare a:

    Scheda Font >Scarica i font di emulazione PCL sulla stampante

  2. Immettere il percorso del file di font nel campo Percorso origine font della finestra di dialogo Trasferisci font PCL oppure fare clic su Sfoglia per selezionare il percorso.

  3. Nel campo Percorso origine font, fare clic su Ricerca percorso per identificare i font disponibili.

  4. Selezionare i font o una raccolta di font da aggiungere dall´elenco ¨Seleziona font da trasferire¨ della sezione Font trovati.

  5. Dal menu Destinazione del trasferimento, selezionare la destinazione desiderata.

  6. Fare clic su Download >Chiudi >Applica >OK.


Uso delle opzioni relative ai caratteri TrueType

Le opzioni relative ai caratteri TrueType sono disponibili nella scheda Altre opzioni della finestra di dialogo Preferenze stampa. Tali opzioni consentono di selezionare la modalità di stampa dei caratteri TrueType, il set di caratteri da visualizzare e l'invio delle informazioni sui caratteri residenti nella stampante all'applicazione.

La modalità di gestione dei caratteri TrueType e di quelli scaricati può incidere sul processo di stampa. Se il documento è molto grande, potrebbe contenere molti caratteri TrueType o caratteri scaricati e la memoria potrebbe non essere sufficiente per stampare i documenti. La stampa di documenti contenenti molti caratteri TrueType potrebbe inoltre risultare più lenta.

Le opzioni selezionate influiscono solo sul modo in cui i caratteri vengono stampati. I caratteri TrueType originali utilizzati per la visualizzazione del testo sullo schermo restano inalterati.

Utilizzare | Per
Selezione automatica | Consentire la selezione di un'impostazione per il processo di stampa mediante il driver della stampante. Solo per driver PostScript.
Caratteri Adobe Type 1 | Stampare i caratteri TrueType più piccoli come caratteri bitmap e quelli più grandi come caratteri vettoriali Adobe Type 1. Solo per driver PostScript.
Caratteri Adobe Type 42 | Stampare i caratteri TrueType come caratteri vettoriali Adobe Type 42. Rispetto ai caratteri vettoriali Adobe Type 1, i caratteri Type 42 rendono più omogenea la visualizzazione del testo, specialmente con dimensioni in punti elevate. Solo per driver PostScript. Nota: questa opzione è disponibile solo se la stampante non dispone di una modalità raster TrueType.
Bitmap (ogni carattere) | Creare e inviare una bitmap alla stampante per ogni carattere e dimensione in punti dei tipi di caratteri TrueType del documento.
Bitmap (pagina intera) | Specificare il salvataggio come bitmap di ogni pagina di testo e grafica in un documento e l'invio di questa alla stampante.
Contorni | Creare e inviare un contorno alla stampante per ogni carattere TrueType del documento. Nota: questa opzione non è disponibile se la stampante non dispone di una modalità raster TrueType.

Ulteriori informazioni

Selezione di un formato per l'invio dei font TrueType


Sovrapposizioni

Utilizzo delle sovrapposizioni

Aggiunta e rimozione di sovrapposizioni nel driver per stampante

Download di sovrapposizioni nella stampante


Utilizzo delle sovrapposizioni

Una sovrapposizione è un modello che può essere definito e quindi stampato come sfondo di un modulo prima che vengano stampati i dati del processo corrente. Esempi tipici di sovrapposizioni includono loghi o intestazioni aziendali, bordi decorativi e moduli "prestampati" simulati. Le sovrapposizioni possono contenere testo o grafica.

È necessario creare la sovrapposizione e inviarla direttamente alla stampante o crearla come file di sovrapposizione sulla workstation e quindi inviarlo alla stampante. Le copie del file di sovrapposizione possono essere create sulla workstation e inviate come copie ad altre workstation oppure è possibile memorizzare la stessa sovrapposizione su più stampanti. Si consiglia di salvare sempre una copia di backup del file.

È possibile utilizzare una combinazione di due sovrapposizioni per un singolo processo di stampa. Ad esempio, è possibile specificare la prima sovrapposizione come quella da utilizzare sulla prima pagina e la seconda come quella da utilizzare su tutte le pagine successive. Questa operazione è utile quando sulla prima pagina è presente l'intestazione dell'azienda. Un'altra opzione consiste nello specificare la prima sovrapposizione come quella da utilizzare su tutte le pagine dispari e la seconda come quella da utilizzare su tutte le pagine pari. Questa operazione è utile se la stampante supporta l'opzione fronte/retro. La prima sovrapposizioni viene stampata sulla parte anteriore di tutte le pagine e la seconda sulla parte posteriore di tutte le pagine.

Nota: l'utilizzo delle sovrapposizioni è disponibile solo nei driver di emulazione PCL e PCL XL.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Sovrapposizioni.

  2. Selezionare l'opzione di sovrapposizione desiderata.

  3. Nel menu delle opzioni di sovrapposizione, selezionare le impostazioni di sovrapposizione che si desidera utilizzare.

  4. Nella sezione Posizione sovrapposizione, selezionare l´opzione di posizionamento che si desidera utilizzare.

  5. Fare clic su Applica >OK.


Aggiunta e rimozione di sovrapposizioni nel driver per stampante

È possibile aggiungere al driver per stampante una sovrapposizione memorizzata nella stampante, in modo da consentire l'accesso a tale sovrapposizione quando si avvia un processo di stampa dal driver per stampante. Per aggiungere una sovrapposizione, è necessario conoscere l'ID della sovrapposizione memorizzata nella stampante. L'ID di una sovrapposizione è rappresentato da un valore numerico che viene utilizzato dalla stampante per identificare un file di sovrapposizione specifico memorizzato nella memoria della stampante. Per informazioni su come trovare l'ID di una sovrapposizione nella stampante e per determinare se la stampante supporta un'opzione di memoria, vedere il CD Software e documentazione.

Note:

  • L'utilizzo delle sovrapposizioni è disponibile solo nei driver di emulazione PCL e PCL XL.
  • Le sovrapposizioni possono essere utilizzate solo con le stampanti su cui è installata un'opzione di memoria. I file delle sovrapposizioni vengono memorizzati nella memoria della stampante.

Per aggiungere una sovrapposizione:

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Sovrapposizioni.

  2. Nel campo ID sovrapposizione della sezione "Aggiungi alle sovrapposizioni disponibili", immettere l'ID della sovrapposizione desiderata.

  3. Nel campo Nome sovrapposizione, immettere un nome di riferimento per la sovrapposizione.

  4. Fare clic su Applica >Applica >OK.

Per rimuovere una sovrapposizione:

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Sovrapposizioni.

  2. Nell'elenco Sovrapposizioni disponibili, selezionare la sovrapposizione che si desidera rimuovere.

  3. Fare clic su Rimuovi >Applica >OK.


Download di sovrapposizioni nella stampante

Per scaricare nuove sovrapposizioni nella stampante è possibile utilizzare il driver.

Note:

  • Il download di sovrapposizioni è disponibile solo nel driver di emulazione PCL.
  • Per utilizzare le sovrapposizioni, assicurarsi che la stampante sia installata un'opzione di memoria, poiché i file delle sovrapposizioni vengono memorizzati localmente sulla stampante. Per ulteriori informazioni, vedere il CD Software e documentazione.

  1. Nella finestra di dialogo Proprietà stampante, passare a:

    Scheda Sovrapposizioni >Scarica sovrapposizioni sulla stampante

  2. Nel campo ID sovrapposizione nella finestra di dialogo Scarica sovrapposizione, immettere l'ID della nuova sovrapposizione.

    Nota: L'ID di una sovrapposizione è un valore numerico utilizzato dalla stampante per identificare la sovrapposizione.

  3. Nel campo Nome descrittivo sovrapposizione, immettere un nome di riferimento per la nuova sovrapposizione.

  4. Immettere il percorso al file della sovrapposizione nel campo File di origine sovrapposizione oppure fare clic su Sfoglia per selezionare il file.

  5. Dal menu Destinazione per il download, selezionare la memoria della stampante dove si desidera memorizzare il file della sovrapposizione.

    Nota: se l´opzione di memoria selezionata come posizione di download è piena o contiene file danneggiati, fare clic su Formatta per cancellare il contenuto della memoria. Tuttavia, facendo clic su Formatta si cancella l´intero contenuto della memoria selezionata. Di conseguenza, è importante assicurarsi che nella memoria della stampante non siano presenti dati importanti prima di fare clic su Formatta.

  6. Dalla sezione Rimuovi comandi stampante, selezionare i comandi della stampante che determinato la stampa incorretta della sovrapposizione.

  7. Fare clic su Download >Chiudi.


Opzioni di layout di pagina

Uso dell´opzione N in 1

Conservazione dei materiali di consumo: stampa multipagina

Uso dell'opzione Opuscolo

Uso dell'opzione poster

Stampa di un'immagine speculare del documento

Selezione dell'orientamento della pagina

Riduzione o ingrandimento di un documento


Uso dell´opzione N in 1

Stampa di più pagine su un unico foglio

Uso delle impostazioni N in 1


Stampa di più pagine su un unico foglio

L'opzione di stampa ¨Più pagine per lato (N su 1)¨ consente di stampare più pagine su un foglio di carta. Quando viene selezionato il numero di pagine per foglio, ogni pagina viene ridimensionata per consentire la visualizzazione del numero desiderato di pagine.

Un foglio può contenere 2, 4, 6, 9 o 16 pagine.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Dalla sezione Layout di pagina, selezionare Più pagine per lato (N su 1).

  3. Dal menu ¨Pagine per lato¨, scegliere il numero di pagine da stampare su ciascun foglio.

  4. Per stampare i bordi della pagina e personalizzare l´ordine delle pagine stampate su un foglio, fare clic su Modifica impostazioni.

  5. Nella finestra di dialogo "Impostazioni N in 1", fare clic su OK.

  6. Fare clic su Applica >OK.

Ulteriori informazioni

Stampa su entrambi i lati del foglio (fronte/retro)


Uso delle impostazioni N in 1

Utilizzare le impostazioni N in 1 per stampare i bordi della pagina e personalizzare l´ordine delle pagine stampate su un foglio.

Utilizzare

Per

Stampa bordi pagina

Stampare i bordi delle pagine su un foglio.

Nota: la stampa dei bordi della pagina inserisca indicatori visivi sulla pagina per separare le pagine l'una dall'altra.

Ordine pagine

Personalizzare l'ordine in cui le pagina sono stampate su un singolo foglio.

  • Destra, quindi in basso

  • In basso, quindi a destra

  • Sinistra, quindi in basso

  • In basso, quindi a sinistra


Conservazione dei materiali di consumo: stampa multipagina

Siamo impegnati nella sostenibilità ambientale e a tal fine miglioriamo sempre di più le nostre stampanti per ridurne l'impatto sull'ambiente. Progettiamo i nuovi modelli tenendo sempre in considerazione il rispetto dell'ambiente, creiamo imballaggi che consentono di ridurre i materiali utilizzati e mettiamo a disposizione programmi per la raccolta e il riciclaggio dei prodotti. Selezionando determinate impostazioni o attività della stampante, è possibile ridurne ulteriormente l'impatto ambientale.

Per ridurre la quantità di carta utilizzata, impostare l'opzione per la stampa di più pagine in modo che venga stampata più di una pagina per foglio.


Uso dell'opzione Opuscolo

Stampa di un opuscolo

Uso delle impostazioni dell'opuscolo


Stampa di un opuscolo

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Nella sezione Layout di pagina, selezionare Opuscolo.

  3. Per modificare la sezione Copertina opuscolo e le opzioni per il fascicolo di pagine, fare clic su Modifica impostazioni.

  4. Nella finestra di dialogo Impostazioni opuscolo, fare clic su OK.

  5. Nella finestra di dialogo Preferenze stampa, fare clic su Applica >OK.

Nota: l´opzione Opuscolo è disponibile solo se alla stampante è connessa un´unità fronte/retro e nella scheda Configurazione della finestra di dialogo Proprietà stampante è selezionata l´opzione Fronte/retro o la stampante supporta la stampa fronte/retro manuale.


Uso delle impostazioni dell'opuscolo

Utilizzo delle impostazioni per la copertina dell'opuscolo

Uso delle impostazioni di Piegatura opuscolo

Uso dell'impostazione "Conserva dimensioni della pagina originale nella pagina dell'opuscolo"


Utilizzo delle impostazioni per la copertina dell'opuscolo

Le impostazioni per la copertina dell'opuscolo consentono di specificare una copertina per l'opuscolo.

Utilizzare

Per

Crea una copertina dell´opuscolo

Attivare le impostazioni per la copertina dell'opuscolo.

Nota: Se l´opzione Crea una copertina dell'opuscolo è selezionata, specificare una o più opzioni per la copertina dell'opuscolo. Se non si seleziona un´opzione per la copertina dell'opuscolo, la copertina dell'opuscolo verrà stampata come pagina vuota.

Stampa sulla parte esterna della copertina anteriore

Stampare la prima pagina del documento sulla parte esterna della copertina anteriore.

Stampa interno della copertina anteriore

Stampare la prima pagina del documento sulla parte interna della copertina anteriore.

Stampa fuori dalla retrocopertina

Stampare l'ultima pagina del documento sulla parte esterna della copertina posteriore.

Stampa dentro la retrocopertina

Stampare l'ultima pagina del documento sulla parte interna della copertina posteriore.

Tipo di carta

Selezionare il tipo di carta da utilizzare per la copertina dell'opuscolo.

Origine carta/vassoio

Selezionare l'origine carta per la copertina dell'opuscolo.

Note:

  • è possibile modificare il tipo e l'origine carta per la copertina dell'opuscolo.
  • è possibile selezionare più di una copertina. Ad esempio, se sono selezionate le opzioni Stampa sulla parte esterna della copertina anteriore e Stampa sulla parte interna della copertina anteriore, la prima pagina del documento viene stampata sulla parte esterna della copertina e la seconda pagina del documento viene stampata sulla parte interna della copertina.
  • per evitare un documento vuoto, assicurarsi che il numero di pagine rimanenti dopo aver creato le pagine della copertina siano sufficienti.


Uso delle impostazioni di Piegatura opuscolo

Se la stampante include le opzioni del fascicolatore appropriate, è in grado di piegare l'opuscolo stampato. Se disponibili, selezionare le opzioni di fascicolazione appropriate per il processo di stampa.

Note:

  • per ottimizzare le impostazioni di piegatura dell´opuscolo, installare le opzioni del fascicolatore appropriate. Per ulteriori informazioni, consultare la Guida per l’utente.
  • questa funzione è disponibile solo se la stampante dispone di un´unità fronte/retro o supporta la stampa fronte/retro manuale.

Utilizzare

Per

Fogli per set

Specificare il numero di pagine incluse in ciascun set piegato.

Stampa indicatore piegatura

Stampa una linea al centro della pagina per semplificare la piegatura manuale delle pagine dell´opuscolo.

Lato rilegatura

Seleziona il lato di rilegatura dell´opuscolo.

  • Destra: il lato di rilegatura è sul bordo destro dell´opuscolo.

  • Sinistra: il lato di rilegatura è sul bordo sinistro dell´opuscolo.


Uso dell'impostazione "Conserva dimensioni della pagina originale nella pagina dell'opuscolo"

L'impostazione "Conserva dimensioni della pagina originale nella pagina dell'opuscolo" influisce sulle dimensioni dell'opuscolo stampato.

Se è selezionata la casella di controllo Conserva dimensioni della pagina originale nella pagina dell'opuscolo, ciascuna pagina dell'opuscolo completato avrà le stesse dimensioni di ciascuna pagina del documento originale. Ad esempio, se le dimensioni della pagina del documento originale sono 8,5 x 11 pollici, l'opuscolo verrà stampato su carta di 11 x 17 pollici in modo che ciascuna pagina dell'opuscolo conservi le dimensioni originali di 8,5 x 11 pollici.

Se la casella di controllo Conserva dimensioni della pagina originale nella pagina dell'opuscolo non è selezionata, l'opuscolo verrà stampato su carta delle stesse dimensioni del documento originale. Di conseguenza, ciascuna singola pagina dell'opuscolo verrà ridotta rispetto alle dimensioni della pagina del documento originale.

Nota: L'impostazione "Conserva dimensioni della pagina originale nella pagina dell'opuscolo" supporta attualmente Statement stampato su Letter, Letter stampato su Tabloid, A5 stampato su A4 e A4 stampato su A3.


Uso dell'opzione poster

Stampa di un poster

Uso delle impostazioni poster


Stampa di un poster

L´opzione Poster consente di ingrandire il processo di stampa di diverse volte rispetto alle dimensioni standard. A seconda del formato poster selezionato, il documento è suddiviso in un numero uguale di sezioni e ogni sezione viene stampata su un foglio di carta completo. Quando è terminata la stampa di tutte le sezioni, è possibile tagliare lo spazio bianco superfluo attorno a ogni pagina e unire i singoli fogli per creare un poster.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Nella sezione Layout di pagina, selezionare Poster.

  3. Dal menu a discesa "Formato poster", selezionare il formato del poster.

  4. Per stampare gli indicatori di ritaglio e allineare ciascuna sezione del poster, fare clic su Modifica impostazioni.

  5. Nella finestra di dialogo delle impostazioni del poster, fare clic su OK.

  6. Fare clic su Applica >OK.


Uso delle impostazioni poster

Utilizzare le impostazioni poster per allineare ciascuna sezione del poster e ottimizzarne la stampa.

Utilizzare

Per

Stampa indicatori di ritaglio

Stampare gli indicatori di ritaglio come guida per ritagliare la carta in eccesso da ogni sezione del poster.

Nota: la stampa degli indicatori di ritaglio inserisce indicatori visivi sulla pagina per allineare le pagine adiacenti corrispondenti.

Sovrapposizione pagine

Selezionare il margine di sovrapposizione tra le pagine.


Stampa di un'immagine speculare del documento

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Layout.

  2. Nella sezione Layout di pagina, selezionare Speculare.

  3. Fare clic su Applica > OK.


Selezione dell'orientamento della pagina

Nella sezione Orientamento pagina è possibile specificare l'allineamento dell'immagine di pagina sulla carta o sul modulo per la stampa. Nell'orientamento Verticale l'altezza della pagina è superiore alla larghezza, in quello Orizzontale la larghezza della pagina è superiore all'altezza.

L'opzione Ruota di 180° consente di ruotare l'immagine di pagina di 180 gradi e può essere utilizzata con entrambe le opzioni di orientamento.

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Layout .

  2. Nella sezione Orientamento pagina, selezionare Verticale o Orizzontale.

  3. Se si desidera, selezionare l'opzione Ruota di 180°.

  4. Fare clic su Applica > OK.


Riduzione o ingrandimento di un documento

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Scheda Carta/Finitura > Opzioni ridimensionamento > selezionare un´opzione

    • Nessuna: le dimensioni della pagina non vengono modificate.

    • Adatta a formato carta: l´immagine della pagina viene automaticamente adattata al formato carta selezionato.

    • Adattamento: l´immagine della pagina viene ridimensionata manualmente di una determinata percentuale.

      Nota: questa opzione è disponibile solo nel driver PostScript.

  2. Fare clic su OK > Applica > OK.


Impostazioni carta

Selezione di un formato carta

Selezione di un tipo di carta

Selezione del vassoio carta

Stampa da più origini carta

Gestione delle dimensioni della carta personalizzate

Uso di Assegnazione modulo a vassoio


Selezione di un formato carta

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Carta/Finitura .

  2. Nel menu Formato carta, selezionare il formato della carta.

  3. Fare clic su Applica > OK.


Selezione di un tipo di carta

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Nel menu Tipo di carta, selezionare il tipo di carta desiderato.

  3. Fare clic su Applica > OK.

    4. Nota: La selezione della carta corretta è importante se si usa un tipo di carta diverso dalla carta normale.

Uso di tipi di carta personalizzati

È inoltre possibile selezionare tipi di carta personalizzati che devono essere configurati prima di poterli usare con la stampante.

È possibile scegliere i seguenti tipi di carta personalizzati:

  • Carta

  • Cartoncino

  • Lucidi

  • Lucida

  • Ruvida/Cotone

  • Etichette

  • Etichette viniliche

  • Busta

Note:

  • i tipi di carta personalizzati potrebbero non essere supportati da alcuni driver.
  • Per ulteriori informazioni sui tipi di carta personalizzati, vedere la Guida per l'utente della stampante.


Selezione del vassoio carta

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Dal menu Origine carta/Vassoio, selezionare il vassoio da usare.

    • Selezione automatica: il vassoio carta viene selezionato dal driver in base alle assegnazioni di modulo a vassoio.

    • Usa impostazioni stampante: il driver seleziona il vassoio carta appropriato in base alle impostazioni della stampante correnti.

  3. Fare clic su Applica > OK.


Stampa da più origini carta

Sulle stampanti che supportano più tipi di carta, è possibile utilizzare tipi di carta diversi da più origini carta (vassoi) presenti nella stampante. Ad esempio, quando si stampa un documento, è possibile selezionare un tipo di carta più pesante per la copertina da un'origine carta e un tipo di carta standard da un'altra origine carta per il resto del documento.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Nella sezione Opzioni carta, selezionare Usa opzioni di input multiplo.

  3. Fare clic su Modifica impostazioni per specificare le opzioni di input.

  4. Nell'elenco "Specificare le origini carta per uno o più dei seguenti" della finestra di dialogo Opzioni di input multiplo, selezionare la parte del documento per la quale verrà utilizzato un tipo di carta diverso o verrà prelevata la carta da un'altra origine carta.

  5. Effettuare una o più delle seguenti operazioni:

    • Nella sezione "Copertina anteriore (non stampata o prestampata)" e/o nella sezione "Copertina posteriore (non stampata o prestampata)", selezionare Attiva questo frontespizio.

    • Dalla sezione Prima pagina o Ultima pagina, selezionare Usa altro vassoio e tipo di carta.

  6. Nel menu Origine carta/Vassoio, selezionare il vassoio di origine carta desiderato.

  7. Nel menu Tipo di carta, selezionare il tipo di carta desiderato.

  8. Fare clic su OK > Applica > OK.


Gestione delle dimensioni della carta personalizzate

gli amministratori possono utilizzare l'opzione "Gestisci dimensioni carta personalizzate" per aggiungere, modificare o eliminare dimensioni della carta personalizzate in un server. Per gli utenti con restrizioni o non amministratori che utilizzano questa opzione, eventuali modifiche alle dimensioni della carta personalizzate verranno applicate solo all'istanza del driver per stampante relativa a tale utente.

Aggiunta delle dimensioni della carta personalizzate

Modifica del formato della carta personalizzato

Eliminazione di formati carta personalizzati


Aggiunta delle dimensioni della carta personalizzate

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Carta/Finitura > Gestisci formato personalizzato > Nuovo

  2. Nel campo Nome della finestra di dialogo Nuovo formato carta personalizzato, immettere un nome per il formato carta personalizzato che si desidera aggiungere.

  3. Nel menu Unità, selezionare Pollici o Millimetri.

  4. Nel menu Larghezza, regolare la larghezza del formato carta personalizzato.

  5. Nel menu Altezza, regolare l'altezza del formato carta personalizzato.

  6. Fare clic su OK > Chiudi > Applica > OK.


Modifica del formato della carta personalizzato

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Scheda Carta/Finitura > Gestisci formato personalizzato

  2. Dalla finestra di dialogo Dimensioni carta personalizzate, selezionare il formato carta personalizzato da modificare, quindi fare clic su Modifica.

  3. Nel campo Nome, digitare il nome per il formato carta personalizzato.

  4. Selezionare le impostazioni per Unità, Larghezza e Altezza.

  5. Fare clic su OK > Chiudi > Applica > OK.


Eliminazione di formati carta personalizzati

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Scheda Carta/Finitura > Gestisci formato personalizzato

  2. Dalla finestra di dialogo Dimensioni carta personalizzate, selezionare il formato carta personalizzato da eliminare, quindi fare clic su Rimuovi.

  3. Fare clic su OK > Chiudi > Applica > OK.


Uso di Assegnazione modulo a vassoio

Utilizzare Modifica assegnazione modulo a vassoio per associare un formato carta a un'origine carta specifica.

Nota: il collegamento dei vassoi della stampante potrebbe influire sulle impostazioni della finestra di dialogo Assegnazione modulo a vassoio. Per risultati ottimali, non collegare i vassoi carta.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Assicurarsi che nel menu Origine carta/Vassoio sia selezionata l´opzione Selezione automatica.

  3. Nella finestra di dialogo Proprietà stampante, passare a:

    scheda Configurazione > Modifica assegnazione modulo a vassoio

  4. Dai menu, selezionare il formato carta per ogni vassoio.

  5. Fare clic su OK > Applica > OK.

Nota: Per ulteriori informazioni sul collegamento dei vassoi, consultare la Guida per l'utente della stampante.


Utilizzo delle opzioni di emulazione PCL

La sezione Modalità grafica della scheda Altre opzioni nella finestra di dialogo Preferenze stampante fornisce l´accesso alle opzioni di emulazione PCL.

Nota: Queste opzioni sono disponibili solo nel driver di emulazione PCL.

Utilizzare

Per

Modalità grafica

Controllare la modalità di elaborazione e stampa di testo e grafica nel documento.

  • GL/2: l'emulatore GL/2 della stampante è utilizzato per elaborare i dati che descrivono la pagina da stampare. Quando viene selezionato GL/2, il driver della stampante invia il contenuto testuale della pagina come stringhe di carattere e il contenuto grafico come comandi disegno GL. GL/2 rappresenta generalmente l'opzione migliore perché consente di utilizzare i font residenti sulla stampante e, nella maggior parte dei casi, è la soluzione più rapida.

  • Raster: l'emulatore PCL 5 della stampante è utilizzato per elaborare i dati che descrivono la pagina da stampare. Quando si seleziona Raster, il driver della stampante invia il contenuto testuale della pagina come stringhe di carattere e il contenuto grafico come dati immagine. La modalità Raster consente di utilizzare i font residenti sulla stampante. Per questo motivo, quando è selezionata l'opzione Raster i documenti che contengono per la maggior parte testo vengono spesso stampati più rapidamente.


Opzioni PostScript

Uso delle opzioni di stampa PostScript

Creazione di file EPS (Encapsulated PostScript)

Stampa delle informazioni sugli errori PostScript


Uso delle opzioni di stampa PostScript

Le opzioni stampa PostScript sono contenute nella sezione PostScript della scheda Altre opzioni nella finestra di dialogo Preferenze stampante.

Utilizzare la sezione PostScript per controllare il modo in cui il driver produce i dati PostScript inviati alla stampante. Per ulteriori informazioni sui controlli PostScript, vedere le informazioni relative alla scheda Opzioni PostScript della finestra di dialogo Proprietà stampante.

Nota: questa funzione è disponibile solo con i driver PostScript.

Utilizzare

Per

Ottimizza formato di output

Ottimizzare il flusso di dati PostScript prodotti dal driver della stampante in base alla diverse situazioni:

  • Velocità: l'output viene ottimizzato per la stampa rapida.

  • Portabilità: l'output è conforme alle convenzioni ADSC (Adobe Document Structuring Conventions) e viene ottimizzato per la compatibilità con le stampanti PostScript.

  • Encapsulated PostScript: l'output può essere salvato in un file che è possibile utilizzare successivamente in alcuni programmi come immagine incorporata.

  • Archivio: l'output viene ottimizzato per l'uso come file da inviare alla stampante in seguito, ma non come oggetto incorporato.

Livello lingua

Specificare il livello di PostScript da utilizzare nel processo di stampa. Sono disponibili i livelli 1, 2 e 3.

Informazioni errore di stampa

Stampare informazioni sugli eventuali errori del linguaggio PostScript rilevati durante la stampa.

Genera PostScript nel driver

Richiedere che sia il driver a generare il linguaggio PostScript per il processo di stampa, anziché il programma software da cui si stampa il documento.

Note:

  • Quando si seleziona l'opzione Encapsulated PostScript è consigliabile impostare la porta della stampante su FILE. Tale funzione è riservata agli amministratori ed è disponibile sulla scheda Porte della finestra di dialogo Proprietà stampante. Questi formati di stampa non andrebbero inviati direttamente alla stampante.
  • Quando un processo viene stampato su file e inviato successivamente a un'altra stampante, le opzioni selezionate basate sui dati memorizzati nella stampante originale potrebbero non essere disponibili nel file salvato.

Ulteriori informazioni

Creazione di file EPS (Encapsulated PostScript)

Stampa delle informazioni sugli errori PostScript

Uso della scheda PostScript


Creazione di file EPS (Encapsulated PostScript)

  1. Creare e salvare il file di elaborazione.

  2. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Altre opzioni .

  3. Nel menu Ottimizza formato di output della sezione PostScript, selezionare Encapsulated PostScript.

  4. Nel menu del linguaggio, selezionare il livello del linguaggio PostScript.

  5. Selezionare Genera PostScript nel driver.

  6. Fare clic su Applica > OK per stampare il processo su un file.

Nota: questa funzione è disponibile solo nel driver PostScript.


Stampa delle informazioni sugli errori PostScript

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Altre opzioni .

  2. Nella sezione PostScript, selezionare Informazioni errore di stampa.

  3. Fare clic su Applica > OK.

Nota: questa funzione è disponibile solo nel driver PostScript.


Stampa e conserva

Impostazione delle opzioni di Stampa e mantieni

Conservazione dei materiali di consumo: Stampa e mantieni


Impostazione delle opzioni di Stampa e mantieni

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Stampa e mantieni.

  2. Selezionare Usa stampa e mantieni.

  3. Selezionare le impostazioni desiderate.

  4. Fare clic su Applica > OK.

    5. Note:

    • Per eliminare i processi di stampa creati utilizzando le opzioni Posponi stampa e Ripeti stampa, utilizzare il pannello operatore.
    • I processi creati con le opzioni Riservato e Verifica stampa vengono eliminati al termine della stampa di tutte le copie.

Ulteriori informazioni

Uso della scheda Stampa e mantieni


Conservazione dei materiali di consumo: Stampa e mantieni

Siamo impegnati nella sostenibilità ambientale e a tal fine miglioriamo sempre di più le nostre stampanti per ridurne l'impatto sull'ambiente. Progettiamo i nuovi modelli tenendo sempre in considerazione il rispetto dell'ambiente, creiamo imballaggi che consentono di ridurre i materiali utilizzati e mettiamo a disposizione programmi per la raccolta e il riciclaggio dei prodotti. Selezionando determinate impostazioni o attività della stampante, è possibile ridurne ulteriormente l'impatto ambientale.

L'impostazione Stampa e mantieni richiede l'intervento degli utenti per il recupero dei processi di stampa. Per ridurre la quantità di carta e toner utilizzati nei processi di stampa abbandonati o dimenticati, selezionare e configurare una delle opzioni Stampa e mantieni.


Opzioni di qualità di stampa

Impostazione della qualità di stampa

Opzioni di qualità di stampa aggiuntive per le stampanti laser

Opzioni di qualità di stampa aggiuntive per le stampanti a getto di inchiostro


Impostazione della qualità di stampa

Per le stampanti laser

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Selezionare una delle seguenti opzioni per la qualità di stampa:

    Per le stampanti a colori

    • Testo: configura le altre impostazioni della scheda Qualità in modo che siano ottimizzate per la stampa di testo.

    • Testo/Foto: configura le altre impostazioni della scheda Qualità in modo che siano ottimizzate per la stampa di documenti contenenti testo e foto.

    • Foto: configura le altre impostazioni della scheda Qualità in modo che siano ottimizzate per la stampa di foto.

    • Personalizzata: consente di stampare il documento utilizzando le impostazioni della scheda Qualità specificate dall'utente.

    Per le stampanti monocromatiche

    • Bozza: configura le altre impostazioni della scheda Qualità per la risoluzione più bassa.

    • Normale: configura le altre impostazioni della scheda Qualità per la risoluzione standard.

    • Massima: configura le altre impostazioni della scheda Qualità per la risoluzione migliore possibile.

    • Personalizzata: consente di stampare il documento utilizzando le impostazioni della scheda Qualità specificate dall'utente.

  3. Selezionare le impostazione dal menu Risoluzione.

  4. Selezionare le impostazione dal menu ¨Migliora linee sottili¨.

  5. Fare clic su Applica > OK.

Per le stampanti a getto d'inchiostro

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Selezionare una delle seguenti opzioni per la qualità di stampa:

    • Automatica: la stampante seleziona automaticamente le impostazioni appropriate per la risoluzione di stampa.

    • Bozza: configura le altre impostazioni della scheda Qualità per la risoluzione più bassa.

    • Normale: configura le altre impostazioni della scheda Qualità per la risoluzione standard.

    • Massima: configura le altre impostazioni della scheda Qualità per la risoluzione migliore possibile.

  3. Selezionare la casella di controllo Aumento del contrasto per migliorare il livello di dettaglio dell'immagine stampata aumentando il contrasto sui contorni del testo e delle immagini.

    Nota: Quando si stampano immagini a cui è già stato applicato un effetto di aumento del contrasto tramite un'altra applicazione, l'uso della funzione di aumento del contrasto del driver può produrre risultati indesiderati.

  4. Fare clic su Applica > OK.

Ulteriori informazioni

Uso della scheda Qualità


Opzioni di qualità di stampa aggiuntive per le stampanti laser

Stampa con Incremento pixel

Uso delle opzioni di correzione del colore

Uso delle opzioni di correzione manuale del colore

Uso delle opzioni di bilanciamento del colore

Uso delle opzioni di bilanciamento manuale del colore

Uso di ColorSaver

Uso delle opzioni di corrispondenza dei colori

Uso della correzione grigio

Uso di Correzione RGB

Impostazione dell'intensità del toner

Conservazione dei materiali di consumo: impostazione dell'intensità del toner

Uso della funzione Miglioramento linee sottili


Stampa con Incremento pixel

Questa funzione consente di migliorare la definizione dei dettagli delle immagini e del testo in un processo di stampa aumentando leggermente la densità dei pixel in base all'impostazione selezionata.

Nota: le opzioni di incremento pixel non sono disponibili su tutti i modelli.

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Qualità .

  2. Nel menu Incremento pixel, selezionare una delle seguenti opzioni:

    • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata sulla stampante.

    • Disattivato: l'opzione di incremento pixel non viene utilizzata per il processo di stampa.

    • Caratteri: il testo all'interno del processo di stampa viene scurito. Questa impostazione influisce solo sui dati relativi ai caratteri.

    • Orizzontalmente: consente di scurire le righe orizzontali del testo e delle immagini all'interno del processo di stampa.

    • Verticalmente: consente di scurire le righe verticali del testo e delle immagini all'interno del processo di stampa.

    • Entrambe le direzioni: consente di scurire le righe verticali e orizzontali del testo e delle immagini all'interno del processo di stampa.

  3. Fare clic su Applica > OK.


Uso delle opzioni di correzione del colore

Le impostazioni di Correzione colore consentono di regolare i colori sulla stampa per creare una migliore corrispondenza con i colori di altre periferiche di stampa o sistemi di colore standard.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Fare clic su Modifica correzione colore.

Utilizzare | Per
Usa impostazioni stampante | Utilizzare le impostazioni di correzione del colore predefinite della stampante.
Disatt. | Disattivare la funzione di correzione del colore.
Autom. | Viene applicata una diversa tabella di conversione del colore a ciascun oggetto della pagina stampata in base al tipo di oggetto e al modo in cui è specificato il colore per ciascun oggetto.
Manuale | Consente di personalizzare la tabella di conversione del colore applicata a ciascun oggetto della pagina stampata in base al tipo di oggetto e al modo in cui è specificato il colore per ciascun oggetto. Questo abilita le opzioni di correzione manuale del colore RGB e CMYK.

Note:

  • Le opzioni di Correzione colore sono disponibili solo nelle stampanti a colore dove è installato il driver di emulazione PCL o il driver PostScript. Per ulteriori informazioni sull´installazione di questi driver per stampante, vedere il CD Software e documentazione.
  • la correzione manuale del colore è inutile se il programma software non specifica i colori con le combinazioni RGB o CMYK Inoltre, questa impostazione non è utili se il programma o il sistema operativo regola i colori specificati nel programma tramite la gestione colore.

Ulteriori informazioni

Uso delle opzioni di correzione manuale del colore


Uso delle opzioni di correzione manuale del colore

L'opzione di correzione manuale del colore consente di personalizzare le conversioni del colore RGB o CMYK applicate a ciascun oggetto sulla pagina stampata. La conversione del colore dei dati specificati utilizzando le combinazioni RGB o CMYK può essere personalizzata in base al tipo di oggetto (testo, grafica o immagine).

Nota: le opzioni di correzione manuale del colore sono disponibili solo se l'opzione della finestra di dialogo Correzione colore è impostata su Manuale.
Utilizzare | Per
Usa impostazioni stampante | Utilizzare l'impostazione predefinita di fabbrica della stampante.
Disattivata | Disattivare la funzione di conversione del colore.
sRGB brillante | Aumentare la saturazione del colore per la tabella di conversione del colore del display sRGB. Questa impostazione è consigliata per la grafica e il testo professionali.
Display sRGB | Applicare una tabella di conversione del colore per la produzione di stampe i cui colori si avvicinino a quelli visualizzati sul monitor del computer. Questa impostazione è consigliata per oggetti immagine.
Schermo - Nero reale | Creare scale di grigio neutrale con l'uso di diversi livelli di toner nero anziché una combinazione di toner ciano, magenta, giallo e nero.
Brillante | Applicare una tabella di conversione del colore che produce colori più luminosi e più saturi.

Selezionare | Per
Usa impostazioni stampante | Utilizzare l'impostazione predefinita di fabbrica della stampante.
Disattivata | Disattivare la funzione di conversione del colore.
CMYK brillante | Applicare la tabella di conversione dei colori per avvicinare i colori agli standard SWOP.
CMYK EURO | Applicare la tabella di conversione dei colori per avvicinare i colori agli standard EuroScale.
US CMYK | Aumentare la saturazione del colore per la tabella di conversione del colore CMYK US.


Uso delle opzioni di bilanciamento del colore

Le opzioni della finestra di dialogo di bilanciamento del colore consentono di effettuare regolazioni precise dei colori stampati aumentando o diminuendo la quantità di toner utilizzata per ciascun piano colore.

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Qualità .

  2. Fare clic su Modifica bilanciamento colore.

Le opzioni della finestra di dialogo di bilanciamento del colore includono:

Utilizzare | Per
Usa impostazioni stampante | Utilizzare le impostazioni predefinite della stampante.
Manuale | Personalizzare la quantità di toner ciano, magenta, giallo e nero nel documento stampato.

Nota: le opzioni di bilanciamento manuale del colore sono disponibili solo se l'opzione della finestra di dialogo di bilanciamento del colore è impostata su Manuale.

Ulteriori informazioni

Uso delle opzioni di bilanciamento manuale del colore


Uso delle opzioni di bilanciamento manuale del colore

L'uso delle opzioni di bilanciamento manuale del colore consente di personalizzare la quantità di toner ciano, magenta, giallo e nero utilizzata nel documento stampato.

Note:

  • Le opzioni di bilanciamento manuale del colore sono disponibili solo se l'opzione della finestra di dialogo Bilanciamento colore è impostata su Manuale.
  • Se si fa clic su Ripristina vengono ripristinate tutte le impostazioni predefinite.
Utilizzare | Per
Rosso - Ciano | Aumentare o ridurre la quantità di toner ciano da utilizzare, mediante l'aumento o la riduzione della quantità di rosso nel processo di stampa.
Verde - Magenta | Aumentare o ridurre la quantità di toner magenta da utilizzare, mediante l'aumento o la riduzione della quantità di verde nel processo di stampa.
Blu - Giallo | Aumentare o ridurre la quantità di toner giallo da utilizzare, mediante l'aumento o la riduzione della quantità di blu nel processo di stampa.
Bianco - Nero | Aumentare o ridurre la quantità di toner nero da utilizzare, mediante l'aumento o la riduzione della quantità di bianco nel processo di stampa.


Uso di ColorSaver

Il menu ColorSaver consente di ridurre la quantità di toner utilizzata dalla stampante per la stampa di grafici e immagini a colori. Il testo continuerà a essere stampato con la quantità predefinita di toner.

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Qualità .

  2. Selezionare l'impostazione che si desidera utilizzare dal menu ColorSaver .

  3. Fare clic su Applica > OK.

Il menu ColorSaver include le seguenti opzioni:

  • Usa impostazioni stampante: viene applicata l'impostazione predefinita della stampante.

  • Attivato: attiva la funzione ColorSaver

  • Disattivato: disattiva la funzione ColorSaver

Nota: l'attivazione della funzione ColorSaver annulla le impostazioni della sezione Intensità toner.


Uso delle opzioni di corrispondenza dei colori

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Fare clic su Modifica corrispondenza colori.

Le impostazioni della finestra di dialogo Corrispondenza colori utilizza il profilo ICC in modo che i colori del documento stampato siano il più possibile simili a quelli dello schermo. Si consiglia l'utilizzo di questa funzione con programmi che dispongono delle opzioni di corrispondenza dei colori.

Utilizzare | Per
Eseguire la corrispondenza dei colori per | Abilitare le impostazioni della finestra di dialogo Corrispondenza colori
Contrasto (per immagini) | Esegue la corrispondenza dei colori per le fotografie e le immagini.
Saturazione (per grafica aziendale) | Viene eseguita la corrispondenza dei colori per la stampa di grafici o per l'uso di colori brillanti.
Colorimetrico (per la riproduzione perfetta dei colori) | Esegue la corrispondenza dei colori per un documento che presenta un colore che si desidera riprodurre perfettamente per una stampante che dispone di quel colore o inchiostro specifico.


Uso della correzione grigio

La Correzione grigio consente di controllare le impostazioni di luminosità e contrasto per la stampa in bianco e nero.

Nota: l'opzione Correzione grigio è disponibile solo sulle stampanti monocromatiche.

La sezione Correzione grigio include le seguenti impostazioni:

  • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata sulla stampante.

  • Disattivato: la funzione Correzione grigio viene disattivata.

  • Manuale: abilita i dispositivi di controllo per la regolazione di luminosità e contrasto.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Dalla sezione Correzione grigio, selezionare le impostazioni desiderate.

  3. Se si seleziona Manuale, regolare i dispositivi di controllo per la regolazione di luminosità e contrasto.

  4. Fare clic su Applica > OK.


Uso di Correzione RGB

La Correzione RGB consente di controllare le impostazioni di luminosità, contrasto e saturazione per la stampa a colori.

Nota: la sezione Correzione RGB è disponibile solo sulle stampanti a colori.

Il menu Correzione RGB include le seguenti impostazioni:

  • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata nel driver.

  • Manuale: questo abilita i controlli della sezione Correzione RGB.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Dalla sezione Correzione grigio, selezionare le impostazioni desiderate.

  3. Se si seleziona Manuale, regolare i dispositivi di controllo per la regolazione di luminosità, contrasto e saturazione.

  4. Fare clic su Applica > OK.


Impostazione dell'intensità del toner

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Qualità .

  2. Dalla sezione Intensità del toner, selezionare Usa valore intensità toner.

  3. Per regolare la tonalità, utilizzare il dispositivo di scorrimento. Spostando la barra di scorrimento a destra si aumenta la tonalità, spostandola a sinistra la si riduce.


Conservazione dei materiali di consumo: impostazione dell'intensità del toner

Siamo impegnati nella sostenibilità ambientale e a tal fine miglioriamo sempre di più le nostre stampanti per ridurne l'impatto sull'ambiente. Progettiamo i nuovi modelli tenendo sempre in considerazione il rispetto dell'ambiente, creiamo imballaggi che consentono di ridurre i materiali utilizzati e mettiamo a disposizione programmi per la raccolta e il riciclaggio dei prodotti. Selezionando determinate impostazioni o attività della stampante, è possibile ridurne ulteriormente l'impatto ambientale.

Per ridurre la quantità di toner utilizzato, selezionare un'impostazione di intensità del toner più chiara.


Uso della funzione Miglioramento linee sottili

Il menu Miglioramento linee sottili consente di utilizzare una modalità di stampa migliore per determinati tipi di file come disegni tecnici, mappe, schemi elettrici e diagrammi di flusso.

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Qualità .

  2. Dal menu Miglioramento linee sottili, selezionare le impostazioni.

  3. Fare clic su Applica > OK.


Opzioni di qualità di stampa aggiuntive per le stampanti a getto di inchiostro

Uso delle opzioni Extra colore

Uso delle opzioni Impostazione colore


Uso delle opzioni Extra colore

La sezione Extra colore include il menu Preferenze colore che consente di controllare l´intensità del colore usata nel processo di stampa e il menu Opzioni avanzate colore che consente di controllare la modalità di stampa del processo di stampa.

Le opzioni del menu Preferenze colore includono le seguenti opzioni:

  • Automatico (impostazione predefinita): la stampante seleziona automaticamente la preferenza per il colore.

  • Naturale: i colori vengono stampati con un'intensità media.

  • Vivace: i colori vengono stampati con il massimo grado di intensità..

Le opzioni del menu Opzioni colore avanzate includono le seguenti opzioni:

  • Automatico (predefinita): la stampante determina automaticamente la modalità di stampa.

  • Usa processo test chart ICC: viene utilizzata una speciale modalità di stampa basata sui profili ICC.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Selezionare l´opzione desiderata nei menu Preferenze colore e Opzioni colore avanzate della sezione Extra colore.

  3. Fare clic su Applica > OK.

Nota: la stampa a colori non è disponibile per tutti i modelli di stampanti. Per ulteriori informazioni, consultare la Guida per l'utente relativa alla stampante.


Uso delle opzioni Impostazione colore

Le opzioni della sezine Impostazione colore determinano se un documento verrà stampato a colori o in bianco e nero e le combinazioni di inchiostro da usare per completare il processo.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Dalla sezione Impostazione colore, selezionare Colore o Bianco e nero.

  3. Dall'elenco Inchiostro da utilizzare, selezionare l´impostazione desiderata.

    Per la stampa a colori:

    • Automatico (impostazione predefinita): la stampante seleziona automaticamente l´impostazione.

    • Nero + Colore: viene eseguita la stampa usando l'inchiostro nero e a colori.

    • Solo colore: la stampa viene eseguita usando solo inchiostro a colori.

    Per la stampa in bianco e nero:

    • Automatico (impostazione predefinita): la stampante seleziona automaticamente l´impostazione.

    • Nero + Colore: viene eseguita la stampa in scala di grigi combinando l'inchiostro nero e a colori.

    • Solo nero: la stampa viene eseguita usando solo inchiostro nero.

  4. Fare clic su Applica > OK.

Note:

  • selezionare Stampa testo a colori in bianco e nero per stampare il testo a colori utilizzando l'opzione di inchiostro per la stampa in bianco e nero selezionata sopra.
  • Fare clic su Ulteriori informazioni per visualizzare un sommario delle opzioni selezionate della sezione Impostazione colore.
  • la stampa a colori non è disponibile per tutti i modelli di stampanti. Per ulteriori informazioni, consultare la Guida per l'utente relativa alla stampante.


Opzioni della stampante

Aggiornamento delle opzioni installate

Aggiornamento manuale delle opzioni installate

Informazioni sulla comunicazione bidirezionale (Bi-Di)


Aggiornamento delle opzioni installate

  1. Dalla finestra di dialogo Proprietà della stampante, fare clic sulla scheda Configurazione .

  2. Fare clic su Aggiorna adesso-Interroga stampante > OK.

    3. Nota: Il driver della stampante aggiorna lo stato di tutte le opzioni della stampante. Se la comunicazione bidirezionale non è attiva o non è disponibile per la stampante, il driver per stampante non è in grado di eseguire questa operazione e viene visualizzato un messaggio di errore.


Aggiornamento manuale delle opzioni installate

Quando si aggiungono o rimuovono vassoi carta aggiuntivi, unità fronte/retro, fascicolatori, ecc., accertarsi di selezionare o deselezionare le rispettive opzioni nell'elenco delle opzioni disponibili contenuto nel driver.

Per aggiungere un'opzione:

  1. Nella finestra di dialogo Proprietà stampante, fare clic sulla scheda Configurazione .

  2. Nell'elenco Opzioni configurazione, selezionare l'opzione che si desidera aggiungere.

  3. Fare clic su Applica > OK.

Per rimuovere un'opzione:

  1. Nella finestra di dialogo Proprietà stampante, fare clic sulla scheda Configurazione .

  2. Nell'elenco Opzioni configurazione, deselezionare l'opzione che si desidera rimuovere.

  3. Fare clic su Applica > OK.

Nota: queste funzioni sono disponibili solo per gli utenti con diritti di amministratore.


Informazioni sulla comunicazione bidirezionale (Bi-Di)

Durante i normali cicli di stampa, i segnali o le istruzioni di stampa vengono inviati in una sola direzione, dal computer alla stampante. Le stampanti con capacità bidirezionale sono in grado di rispondere alle richieste del computer per aggiornare opzioni, quali lo stato di un processo di stampa e dei supporti di stampa e le opzioni installate. Questa tecnologia è disponibile sulla maggior parte delle stampanti.

Quando la comunicazione bidirezionale è abilitata, il driver controlla le opzioni installate sulla stampante. L'elenco Opzioni configurazione viene aggiornato quando la stampante risponde.

Se per la stampante non è disponibile la comunicazione bidirezionale, viene visualizzato il messaggio Aggiornamento non riuscito e l´elenco Opzioni configurazione non verrà aggiornato.


Stampa

Stampa in bianco e nero

Passaggio dalla stampa a colori alla stampa monocromatica


Stampa in bianco e nero

Il driver fornisce varie opzioni per la stampa in bianco e nero.

Per le stampanti laser

  • Stampa testo a colori in bianco e nero (non scala di grigi): consente di stampare tutto il testo a colori in nero effettivo, senza alcuna scala dei grigi.

    Note:

    • questa opzione è disponibile solo sulle stampanti monocromatiche.
    • Alcune applicazioni riconoscono i font come immagini e non come testo. Se questo è il caso, la stampante potrebbe stampare il testo a colori.

  • Stampa testo in bianco e nero: consente di stampare tutto il testo in bianco e nero. La grafica e le immagini vengono stampate a colori.

    Note:

    • questa opzione potrebbe non essere disponibile su alcuni driver.
    • Questa opzione è disponibile solo sulle stampanti a colori.
    • Alcune applicazioni riconoscono i font come immagini e non come testo. Se questo è il caso, la stampante potrebbe stampare il testo a colori.

  • Stampa in bianco e nero: questa opzione consente di passare dalla stampa a colori alla stampa in bianco e nero in modo da risparmiare toner e stampare più rapidamente. Questa opzione è preferibile per la stampa di un documento di solo testo.

    Per le immagini a colori, questa funzione sostituisce il colore con la scala dei grigi.

    Nota: Questa opzione è disponibile solo sulle stampanti a colori.

Per le stampanti a getto d'inchiostro

Per stampare un documento in bianco e nero, selezionare ¨Bianco e nero¨ dalla sezione Impostazione colore, quindi selezionare l'impostazione desiderata nell'elenco ¨Inchiostro da usare¨. Le opzioni per l'inchiostro della stampa in bianco e nero includono:

  • Automatico: l'opzione per l'inchiostro viene selezionata automaticamente dalla stampante.

  • Nero + Colore: viene eseguita la stampa in scala di grigi combinando l'inchiostro nero e a colori.

  • Solo nero: la stampa viene eseguita usando solo inchiostro nero.

    • Nota: selezionare Stampa testo a colori in bianco e nero per stampare il testo a colori utilizzando l'opzione di inchiostro per la stampa in bianco e nero selezionata sopra.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Qualità.

  2. Nel menu Impostazione colore, selezionare le impostazioni desiderate.

  3. Fare clic su Applica > OK.

Ulteriori informazioni

Passaggio dalla stampa a colori alla stampa monocromatica


Passaggio dalla stampa a colori alla stampa monocromatica

Per le stampanti laser:

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Qualità .

  2. Selezionare Stampa in bianco e nero.

  3. Fare clic su Applica > OK.

Per le stampanti a getto di inchiostro:

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda Qualità .

  2. Nel menu della sezione Impostazione colore, selezionare Colori o Bianco e nero.

  3. Nell'elenco Inchiostro da usare, selezionare l'impostazione desiderata.

  4. Fare clic su Applica > OK.

Nota: la stampa a colori non è disponibile su tutti i modelli di stampante. Per ulteriori informazioni, vedere la documentazione della stampante.

Ulteriori informazioni

Uso delle opzioni di correzione del colore

Uso delle opzioni di bilanciamento del colore

Uso delle opzioni Extra colore

Uso delle opzioni di corrispondenza dei colori

Uso delle opzioni Impostazione colore

Uso di ColorSaver


RFID

Utilizzo dell´opzione RFID

Attivazione dell'opzione RFID


Utilizzo dell´opzione RFID

Il driver fornisce il supporto per le opzioni della stampante con l´identificazione in radiofrequenza (RFID). Per poter accedere alla scheda RFID nel driver per stampante, l'opzione RFID deve essere installata e attivata.

Se l´opzione RFID è attivata, sono disponibili le seguenti impostazioni RFID:

  • ASCII: questa codifica limita l´immissione nel campo Dati RFID ai soli caratteri ASCII. Le stringhe di dati devono contenere un numero pari di caratteri per un totale massimo di 12 caratteri.

  • Esadecimale: questa codifica limita l´immissione nel campo Dati RFID ai soli caratteri esadecimali. Le stringhe di dati devono essere immesse in incrementi di 4 caratteri per un totale massimo di 24 caratteri.

  • Dati RFID: il contenuto di questo campo verrà codificato nel tag RFID nel supporto per il processo di stampa. Il tipo di stringa che può essere immesso dipende dal tipo di codifica che è stato selezionato.

Nota: l´opzione RFID è disponibile solo nel driver di emulazione PCL 5 e in determinati modelli di stampante. Per verificare se la stampante supporta l´opzione RFID, consultare la Guida per l'utente.

  1. Nella finestra di dialogo Preferenze stampa, fare clic sulla scheda RFID.

  2. Dalla sezione Dati RFID, selezionare ASCII o Esadecimale.

  3. Immettere una stringa di dati nel campo. Le stringhe di dati devono essere conformi al tipo di codifica selezionato.

  4. Fare clic su Applica >OK.

Ulteriori informazioni

Attivazione dell'opzione RFID


Attivazione dell'opzione RFID

Per programmare i supporti RFID con le informazioni specifiche, l'opzione della stampante RFID (Radio Frequency Identification) utilizza uno speciale trasmettitore RFID installato nella stampante. Le impostazioni RFID del driver della stampante consentono di controllare il tipo di codifica utilizzato dalla stampante per programmare l'etichetta RFID incorporata nei supporti.

Le impostazioni RFID sono disponibili nella scheda RFID della finestra di dialogo Preferenze stampa. Se la scheda RFID non è disponibile, l'opzione RFID non è installata.

Nota: l´opzione RFID è disponibile solo nel driver di emulazione PCL 5 e in determinati modelli di stampante. Per verificare se la stampante supporta l´opzione RFID, consultare la Guida per l'utente.

  1. Dalla finestra di dialogo Proprietà della stampante, selezionare la scheda Configurazione.

  2. Nell'elenco Opzioni configurazione, selezionare Opzione RFID.

  3. Fare clic su Applica >OK.

  4. Fare clic con il pulsante destro del mouse e selezionare Preferenze di stampa.

  5. Nella finestra di dialogo Preferenze stampa, selezionare la scheda RFID, quindi selezionare Attiva RFID.

Ulteriori informazioni

Utilizzo dell´opzione RFID


Stampa mobile

Uso di Stampa mobile

Abilitazione della funzione Stampa mobile

Uso della finestra di dialogo Selezione stampante


Uso di Stampa mobile

La funzione Stampa mobile consente di ricercare e selezionare la stampante di rete quando si stampa o si inviano fax dal computer host.

Gli utenti che viaggiano di frequente e devono cambiare regolarmente le stampanti non dovranno più installare diverse code per supportare le stampanti in più ubicazioni.

Quando si utilizza Stampa mobile, viene visualizzata la finestra di dialogo Selezione stampante quando:

  • Si invia un processo di stampa al driver di stampa da una finestra di dialogo di stampa di Windows.

  • Si accede a Preferenze stampa da una finestra di dialogo di stampa di Windows.

  • Si accede a Preferenze stampa o Proprietà della stampante dal driver di stampa.

nella finestra di dialogo Selezione stampante è possibile indicare fino a 10 stampanti usate di frequente nell'elenco Preferiti. È inoltre possibile ricercare le stampanti nella scheda Cerca utilizzando il nome host o l'indirizzo IP della stampante oppure eseguire la ricerca in una sottorete. Nei risultati della ricerca verranno quindi visualizzate informazioni importanti sulla stampante, ad esempio lo stato della stampante, l'indirizzo IP, nonché le funzionalità di stampa fronte/retro e a colori. È inoltre possibile accedere alla pagina Web incorporata di una stampante selezionata, per visualizzare le opzioni di configurazione e informazioni sulla stampante ancora più dettagliate.

Note:

  • Per installare la Stampa mobile, è necessario disporre dei diritti di amministratore. Per installare, eseguire il pacchetto di installazione di Stampa mobile o dell'amministratore di sistema del driver di stampa universale. Per informazioni su come ottenere una copia dei pacchetti di installazione, accedere al sito Web Lexmark.
  • La Stampa mobile non è destinata per la stampa basata su server. Il driver di stampa e la Stampa mobile devono essere installati localmente sui computer host.
  • per consentire a Stampa mobile di aggiornare il modello di stampante e le opzioni di configurazione, abilitare la funzione ¨Aggiorna configurazione dalla stampante¨.

Ulteriori informazioni

Abilitazione della funzione Stampa mobile

Uso della finestra di dialogo Selezione stampante


Abilitazione della funzione Stampa mobile

La funzione Stampa mobile è abilitata associando il driver di stampa con la porta di Stampa mobile.

Nota: La porta di Stampa mobile sarà disponibile solo se è installata la funzione Stampa mobile. Per installare Stampa mobile, eseguire il pacchetto di installazione di Stampa mobile o dell'amministratore di sistema del driver di stampa universale. Per informazioni su come ottenere una copia dei pacchetti di installazione, contattare il produttore della stampante.

Per associare il driver di stampa con la porta di Stampa mobile:

  1. Aprire la finestra Proprietà della stampante relativa al driver di stampa.

  2. Selezionare la scheda Porte.

  3. Selezionare Porta Stampa mobile come porta del driver di stampa.

Per disabilitare la funzione Stampa mobile, cambiare la porta del driver di stampa scegliendo la porta di una qualsiasi altra stampante.

Ulteriori informazioni

Uso della finestra di dialogo Selezione stampante


Uso della finestra di dialogo Selezione stampante

La finestra di dialogo Selezione stampante fornisce due metodi per la selezione delle stampanti:

  • Selezionare una stampante dall'elenco di stampanti preferite nella scheda Preferiti.

  • Ricercare le stampanti utilizzando il nome host, l'indirizzo IP oppure eseguire la ricerca in una sottorete nella scheda Cerca.

Uso della scheda Preferiti

Uso della scheda Cerca


Uso della scheda Preferiti

La scheda Preferiti fornisce un rapido accesso alle stampanti preferite o utilizzate di frequente. La scheda Preferiti può memorizzare fino a 10 stampanti.

Nota: una volta che la stampante è stata aggiunta all'elenco Preferiti, la scheda Preferiti sarà la scheda predefinita visualizzata quando si apre la finestra di dialogo Selezione stampante. Finché non viene aggiunta una stampante alla scheda Preferiti, la scheda Preferiti verrà avviata come scheda predefinita.

Nella seguente tabella vengono riportate descrizioni di ciascuna sezione della scheda Preferiti:

Utilizzare

Per

Cancella cronologia

Rimuovere tutte le stampanti elencate dall'elenco corrispondente.

Elenco stampanti

Selezionare una stampante

Nell'elenco delle stampanti vengono visualizzate le seguenti informazioni relative a ciascuna stampante:

  • Nome della stampante (nome host della stampante per impostazione predefinita)

  • Lo stato di ciascuna stampante: un cerchio verde [image] indica che il driver è in grado di comunicare con la stampante e che la stampante è pronta a stampare. Un triangolo di "avvertenza" giallo [image] indica che il driver è in grado di comunicare con la stampante, ma la stampante è fuori linea e non è attualmente in grado di stampare. Una "X" rossa [image] indica che il driver non è in grado di comunicare con la stampante.

  • Nome del modello della stampante

  • Funzionalità di stampa a colori

  • Funzionalità di stampa fronte/retro (su due lati)

  • Posizione

Informazioni sulla stampante aggiuntive sono disponibili mediante il server Web incorporato della stampante a cui è possibile accedere tramite il menu visualizzato facendo clic con il pulsante destro del mouse (vedere sotto).

Controlli aggiuntivi sono disponibili facendo clic con il pulsante destro del mouse su una stampante dell'elenco corrispondente. Nella seguente tabella vengono fornite informazioni su ciascuna delle opzioni del menu visualizzato facendo clic con il pulsante destro del mouse:

Utilizzare

Per

Pagina Web stampante

Avviare il server Web incorporato della stampante selezionata

Nel server Web incorporato relativo a ciascuna stampante viene visualizzata una pagina Web che include diverse informazioni su ciascuna periferica, ad esempio il nome host della stampante, l'indirizzo IP, lo stato della periferica, le impostazioni di rete e di protezione, nonché la configurazione della periferica.

Elimina

Rimuovere la stampante selezionata dall'elenco Preferiti

Rinomina

Modificare il nome della stampante visualizzato nell'elenco Preferiti

Note:

  • Quando si utilizza la funzione Rinomina, viene modificato solo il nome di riferimento relativo alla stampante come è visualizzato nell'elenco delle stampanti. L'effettivo nome host della stampante non verrà modificato e l'elenco continuerà a indicare la stessa stampante. Dopo che il nome di riferimento è stato modificato nell'elenco delle stampanti, è possibile trovare l'indirizzo IP o il nome host accedendo al server Web incorporato della stampante.
  • I nomi delle stampanti possono contenere un massimo di 128 caratteri.

Aggiorna

Aggiornare lo stato e le impostazioni visualizzate per ciascuna stampante

Ulteriori informazioni

Uso della scheda Cerca

Abilitazione della funzione Stampa mobile


Uso della scheda Cerca

La scheda Cerca consente di ricercare le stampanti in base al nome host della stampante, l'indirizzo IP oppure eseguendo la ricerca in una subnet locale o un'altra subnet specificata. Una volta individuata la stampante desiderata, selezionarla dall'elenco delle stampanti e fare clic su OK per stampare con tale stampante.

Nota: la scheda Cerca sarà la scheda predefinita visualizzata nella finestra di dialogo Selezione stampante finché non viene aggiunta una stampante all'elenco Preferiti. Una volta che la stampante è stata aggiunta all'elenco Preferiti, la scheda Preferiti sarà quindi la scheda predefinita visualizzata quando si apre la finestra di dialogo Selezione stampante.

Nella seguente tabella viene fornita una descrizione di ciascuna sezione della finestra di dialogo Selezione stampante:

Utilizzare

Per

Cerca nelle subnet locali

Ricercare le stampanti disponibili nella subnet locale

Nota: a meno che non sia stata specificata un'altra opzione di ricerca, verrà automaticamente eseguita una ricerca nella subnet locale quando si accede alla scheda Cerca.

Ricerca stampante per nome host/indirizzo IP

Trovare una stampante utilizzando il nome host o l'indirizzo IP della stampante.

Nota: è possibile immettere un massimo di 60 caratteri. Sono supportate le convenzioni dei caratteri per IPv4 e IPv6.

Cerca nella subnet selezionata

Trovare le stampanti disponibili in una subnet specificata.

Per la subnet e la maschera della subnet è possibile immettere solo gli indirizzi IPv4 validi.

Nota: per la ricerca di stampanti in una subnet viene utilizzato il protocollo di rete mDNS. Per eseguire ricerche nelle subnet remote, i router devono essere configurati in modo da consentire il traffico mDNS. Per ulteriori informazioni, contattare l'amministratore del sistema.

Cerca

Avviare una ricerca delle stampanti di rete in base al metodo di selezione scelto

I risultati della ricerca verranno inseriti nell'elenco delle stampanti.

Aggiungi stampante a Preferiti

Aggiungere la stampante selezionata dall'elenco corrispondente all'elenco Preferiti

Aggiungi automaticamente a Preferiti

Aggiungere automaticamente la stampante selezionata all'elenco Preferiti quando si fa clic sul pulsante OK .

Nota: se non si prevede di utilizzare regolarmente la stampante selezionata, deselezionare la casella di controllo per impedire alla stampante selezionata di essere aggiunta automaticamente all'elenco Preferiti.

Elenco stampanti

Selezionare una stampante.

Nell'elenco delle stampanti vengono visualizzate le seguenti informazioni relative a ciascuna stampante:

  • Nome della stampante (nome host della stampante per impostazione predefinita)

  • Stato stampante

    : questo indica che il driver è in grado di comunicare con la stampante e che questa è pronta per stampare.

    : questo indica che il driver è in grado di comunicare con la stampante, ma la stampante non è in linea e non è pronta per stampare al momento.

    : questo indica che il driver non è in grado di comunicare con la stampante.

  • Indirizzo IP

  • Nome modello

  • Funzionalità di stampa a colori

  • Funzionalità di stampa fronte/retro (su due lati)

  • Posizione

Informazioni sulla stampante aggiuntive sono disponibili mediante il server Web incorporato della stampante a cui è possibile accedere tramite il menu visualizzato facendo clic con il pulsante destro del mouse.

Controlli aggiuntivi sono disponibili facendo clic con il pulsante destro del mouse su una stampante nell'elenco delle stampanti. Nella seguente tabella vengono fornite informazioni su ciascuna delle opzioni del menu visualizzate facendo clic con il pulsante destro del mouse:

Utilizzare | Per
Pagina Web stampante | Avviare il server Web incorporato della stampante selezionata. Il server Web incorporato consente di visualizzare una pagina Web che include informazioni quali il nome host della stmpante, l'indirizzo IP, lo stato della periferica, le impostazioni di rete e di protezione e la configurazione della periferica.
Aggiorna | Aggiornare lo stato e le impostazioni visualizzate per ciascuna stampante.

Ulteriori informazioni

Uso della scheda Preferiti

Abilitazione della funzione Stampa mobile


Filigrane

Questa funzione potrebbe non essere disponibile su alcuni driver.

Aggiunta e rimozione di filigrane

Modifica delle filigrane

Utilizzo delle impostazioni di filigrana

Modifica filigrana dinamica


Aggiunta e rimozione di filigrane

Per aggiungere una filigrana:

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Filigrana > Modifica filigrane > Nuovo

  2. Immettere le impostazioni desiderate.

    Nota: fare clic su Ripristina per ripristinare le impostazioni di filigrana dell'ultimo salvataggio.

  3. Fare clic su Salva > Chiudi > OK.

Per rimuovere una filigrana:

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Filigrana > Modifica filigrane

  2. Selezionare la filigrana che si desidera rimuovere dall'elenco.

  3. Fare clic su Rimuovi > OK > Chiudi.


Modifica delle filigrane

La finestra di dialogo Modifica filigrane consente di modificare tutti gli attributi di una filigrana esistente, incluso il testo visualizzato nella filigrana, la trasparenza e la posizione della filigrana sulla pagina.

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Filigrana >Modifica filigrane

  2. Selezionare l'opzione della filigrana che si desidera modificare.

  3. Selezionare le impostazioni desiderate.

    Nota: Fare clic su Ripristina per ripristinare le impostazioni di filigrana dell'ultimo salvataggio.

  4. Fare clic su Salva >Chiudi >OK.


Utilizzo delle impostazioni di filigrana

Utilizzare

Per

Elenco Filigrane

Selezionare la filigrana da modificare.

Nome

Specificare il nome della filigrana.

Testo

Immettere il testo da visualizzare nella filigrana.

Note:

  • Selezionare la casella di controllo Il testo contiene filigrana dinamica per includere un testo variabile generato in modo dinamico dal computer, ad esempio la data e l'ora in cui il documento viene stampato.
  • Fare clic su Modifica filigrana dinamica per aggiungere o rimuovere una variabile dinamica dal testo della filigrana.

Formattazione testo

Selezionare le opzioni di formattazione per il testo della filigrana.

Le opzioni di formattazione includono:

  • Carattere

  • Dimensione

  • A colori

  • Lucidi

  • Grassetto

  • Corsivo

  • Sottolineato

  • Barrato

  • Profilo

Posizione

Specificare la posizione e il modo in cui la filigrana verrà visualizzata sulla pagina stampata.

Le opzioni di posizione includono:

  • Orizzontale

    • Allineamento

      • Vicino: allinea la filigrana con il bordo iniziale del foglio sulla base dell´ordine di lettura.

      • Sinistra: allinea la filigrana con il bordo sinistro del foglio.

      • Centro: allinea la filigrana in orizzontale con il centro del foglio.

      • Destra: allinea la filigrana con il bordo destro del foglio.

      • Lontano: allinea la filigrana con il bordo finale del foglio sulla base dell´ordine di lettura.

      Nota: le posizioni di allineamento “Vicino” e “Lontano” possono cambiare a seconda dell´impostazione dell´ordine di lettura del documento selezionata nella scheda Layout.

    • Separazione

  • Verticale

    • Allineamento

      • Superiore: allinea la filigrana con la parte superiore del foglio.

      • Centro: allinea la filigrana in verticale con il centro del foglio.

      • Inferiore: allinea la filigrana con la parte inferiore del foglio.

    • Separazione

  • Unità

    • Pollici

    • Millimetri

  • Orientamento

    • Orizzontale

    • Diagonale

    • Manuale

      • Nota: Selezionare Manuale per cambiare l´angolo della filigrana.


Modifica filigrana dinamica

Una filigrana dinamica consente di inserire una o più variabili di sistema in un documento a stampa. Selezionare la variabili visualizzate nella filigrana dinamica utilizzando la finestra di dialogo Modifica filigrana dinamica.

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda:

    Filigrana > Modifica filigrane > Modifica filigrana dinamica.

  2. Selezionare la variabile che si desidera aggiungere alla filigrana dall'elenco.

  3. Fare clic su Aggiungi.

    Nota: Per interire altre variabili, ripetere i passaggi 2 e 3 finché tutte le variabili che si desidera non sono state aggiunte alla filigrana.

  4. Fare clic su OK.


Uso delle schede del driver

Preferenze stampa

Proprietà della stampante


Preferenze stampa

Uso della scheda Layout

Uso della scheda Carta/Finitura

Uso della scheda Qualità

Uso della scheda delle preferenze fax

Uso della scheda Filigrana

Uso della scheda Sovrapposizioni

Uso della scheda Stampa e mantieni

Uso della scheda Altre opzioni


Uso della scheda Layout

La scheda Layout consente di controllare gli attributi organizzati di ciascun processo di stampa.

Utilizzare

Per

Copie

Specificare il numero di copie da stampare e l´organizzazione di ciascuna copia.

  • Numero di copie: selezionare il numero di copie da eseguire.

  • Fascicola: selezionare l'ordine con cui le pagine vengono stampate quando si stampano più copie di un documento. Ad esempio, se si stampano due copie di un documento di cinque pagine, l'ordine delle pagine fascicolate sarà 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. L'ordine delle pagine non fascicolate sarà invece 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Se la memoria installata nella stampante non è sufficiente per eseguire la fascicolazione del documento, l'output fascicolato viene generato per le pagine già memorizzate, pertanto l'ordine potrebbe essere 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Ordine inverso: consente di stampare il documento in ordine inverso, in modo che nella stampa finale, l´ultima pagina sia in cima. Per avere la stampa con la sequenza normale di pagine, invertire manualmente le pagine.

Orientamento pagina

Specifica l'allineamento del foglio o del modulo per la stampa.

  • Verticale: selezionare l´orientamento verticale, nel quale l'altezza della pagina è superiore alla larghezza.

  • Orizzontale: selezionare l´orientamento orizzontale, nel quale la larghezza della pagina è superiore all'altezza.

  • Ruota 180°: consente di ruotare l'immagine della pagina di 180 gradi. È possibile utilizzare questa opzione con le altre opzioni di orientamento.

Stampa su entrambi i lati (duplex)

Specificare quali impostazioni usare per la stampa su entrambi i lati della pagina.

Dall'elenco selezionare un metodo di stampa su due lati (fronte/retro). Bordo lungo e Bordo corto specificano quale bordo del documento stampato verrà usato come bordo di rilegatura.

Note:

  • In determinati modelli di stampanti, è possibile stampare istruzioni per la stampa fronte/retro manuale.
  • In alcuni modelli di stampanti, è possibile usare il menu Ritardo tempo asciugatura per specificare quanto tempo deve attendere la stampante prima di stampare il lato opposto di una pagina appena stampata.

Le impostazioni del menu Ritardo tempo asciugatura include:

  • Normale (predefinito): usa il tempo di asciugatura standard.

  • Medio: estende parzialmente il tempo di asciugatura.

  • Esteso: usa il tempo di asciugatura massimo.

Layout di pagina

Selezionare le opzioni della sezione Layout di pagina.

  • Normale: le opzioni della sezione Layout di pagina non vengono applicate al processo di stampa.

  • Più pagine per lato (N su 1): stampa più immagini della pagina su ogni foglio di carta.

  • Opuscolo: stampa il documento come opuscolo.

  • Poster: stampa un documento in un formato più grande.

  • Speculare: consente di produrre un'immagine speculare del documento.

    • Nota: Alcune opzioni sono disponibili solo per determinati modelli di stampante.

Preimpostazione per ordine di lettura documento

Selezionare l´ordine di lettura del documento in stampa.

  • Da sinistra a destra

  • Da destra a sinistra

Nota: L´ordine di lettura modifica il valore predefinito dell´opzione “Ordine pagine” nella finestra di dialogo “Impostazioni N in 1”, dell´opzione “Lato rilegatura” nella finestra di dialogo “Impostazioni opuscolo”e le posizioni di allineamento “Vicino” e “Lontano” per la modifica delle filigrane.

Note:

  • alcune opzioni visualizzate nella scheda Layout sono disponibili solo per determinati modelli di stampante e driver. Per ulteriori informazioni, consultare la Guida per l’utente.
  • Le impostazioni specificate nella scheda Layout sono indipendenti dalle opzioni selezionate nella finestra di dialogo Stampa di un programma Windows. In genere, le impostazioni configurate nel programma hanno la precedenza sulle impostazioni selezionate nella scheda Layout.
  • L'impostazione della stampa di più copie sia nella scheda Layout che nella finestra di dialogo Stampa del programma Windows potrebbe produrre risultati imprevisti.
  • Per salvare l´impostazione Fascicola, selezionare Usa basato su stampante nella scheda Configurazione della finestra di dialogo Proprietà stampante.


Uso della scheda Carta/Finitura

La scheda Carta/Finitura consente di controllare gli attributi della carta e della finitura di ciascun processo di stampa.

Utilizzare

Per

Carta

Selezionare le opzioni di gestione della carta.

  • Dimensioni carta: selezionare le dimensioni della carta che verrà utilizzata per il processo di stampa.

  • Opzioni ridimensionamento: selezionare "Adatta a formato carta" per ridimensionare automaticamente l'immagine di pagina in modo che corrisponda al formato carta specifico oppure ridimensionare manualmente l'immagine del documento di una determinata percentuale.

    Note:

    • alcuni programmi di Windows offrono l'opzione di modifica in scala delle proporzioni. Se si utilizzano entrambe le opzioni contemporaneamente, è possibile che si ottengano risultati imprevisti.
    • l´opzione di ridimensionamento è disponibile solo nel driver PostScript.

  • Gestisci formato personalizzato: consente di aggiungere, modificare o eliminare un formato carta personalizzato. Una volta creato o modificato un formato carta personalizzato, sarà possibile selezionarlo nel menu Formato carta.

  • Usa intera area stampabile: l'immagine di pagina verrà stampata vicino ai bordi della pagina nella misura massima consentita dalla stampante. L'intera area stampabile della pagina varia da stampante a stampante.

  • Tipo di carta: selezionare il tipo di carta da utilizzare.

  • Origine carta/Vassoio: selezionare il vassoio carta da utilizzare.

  • Usa opzioni di input multiplo: consente di utilizzare carta o altri supporti da vassoi carta diversi nello stesso processo di stampa.

    Nota: questa opzione potrebbe non essere disponibile su alcuni driver.

Finitura

Selezionare le opzioni di finitura disponibili installate nella stampante.

  • Raccoglitore di uscita: selezionare il raccoglitore di uscita da usare.

    Nota: i raccoglitori di uscita supportati possono variare secondo le diverse stampanti. Per un elenco dei raccoglitori di uscita disponibili, vedere la documentazione della stampante.

  • Separazione: consente di impilare i processi di stampa in set sfalsati in un raccoglitore di uscita.

  • Graffatura: consente di specificare il numero e la posizione delle graffette sulle stampe completate.

  • Perforazione: consente di specificare la posizione e il numero delle perforazioni sulle stampe completate.

  • Piegatura: consente di specificare il tipo di piegatura delle stampe completate.

Note:

  • alcune opzioni di finitura sono disponibili solo per determinate stampanti. Per ulteriori informazioni sulle opzioni di finitura, consultare la Guida per l'utente.
  • Le opzioni di finitura devono essere prima installate per essere disponibili nella scheda Carta/Finitura.


Uso della scheda Qualità

La scheda Qualità consente di controllare le impostazioni relative alla qualità di stampa e delle immagini di un processo di stampa.

Utilizzare

Per

Impostazioni di Qualità di stampa

Ottimizzare la qualità di stampa del processo di stampa.

Per le stampanti a colori:

  • Testo: stampa il documento usando le impostazioni ottimizzate per il testo.

  • Testo/foto: stampa il documento usando le impostazioni ottimizzate per testo e foto.

  • Foto: stampa il documento usando le impostazioni ottimizzate per le foto.

  • Personalizzata: consente di stampare il documento utilizzando le impostazioni specificate dall'utente.

Per le stampanti monocromatiche e a getto d'inchiostro:

  • Bozza: stampa il documento con la risoluzione di stampa minima per una stampa più rapida.

  • Normale: stampa il documento usando le impostazioni standard per la qualità di stampa.

  • Migliore: stampa il documento con la migliore risoluzione possibile.

  • Personalizzata: consente di stampare il documento utilizzando le impostazioni specificate dall'utente.

    • Nota: Per le stampanti a getto d´inchiostro, è anche possibile selezionare Auto per consentire alla stampante di selezionare le impostazioni di risoluzione di stampa.

Aumento del contrasto

Migliorare il livello di dettaglio dell'immagine stampata aumentando il contrasto sui contorni del testo e delle immagini.

Note:

  • Questa opzione è disponibile solo sulle stampanti a getto di inchiostro.
  • Quando si stampano immagini a cui è già stato applicato un effetto di aumento del contrasto tramite un'altra applicazione, l'uso della funzione di aumento del contrasto del driver può produrre risultati indesiderati.

Risoluzione

Specificare la risoluzione di stampa desiderata.

Nota: questa opzione è disponibile solo sulle stampanti laser.

Migliora linee sottili

Stampare il documento con una maggiore definizione dei dettagli.

  • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata sulla stampante.

  • Attivato: la funzione Migliora linee sottili viene attivata e fornisce una migliore definizione dei dettagli nei processi di stampa.

  • Disattivato: la funzione Migliora linee sottili viene disattivata.

Nota: questa opzione è disponibile solo sulle stampanti laser.

Preferenza colore

Modificare l'intensità dei colori sulla pagina stampata.

  • Automatico: la stampante seleziona automaticamente la preferenza per il colore.

  • Naturale: i colori vengono stampati con un'intensità media.

  • Vivace: i colori vengono stampati con il massimo grado di intensità.

Nota: questa opzione è disponibile solo sulle stampanti a getto di inchiostro.

Opzioni avanzate colore

Determinare la modalità di stampa per il processo.

  • Automatico: la stampante determina automaticamente la modalità di stampa.

  • Usa processo test chart ICC: viene utilizzata una speciale modalità di stampa basata sui profili ICC.

Nota: Questa opzione è disponibile solo sulle stampanti a getto di inchiostro.

Correzione grigio

Specificare il controllo delle impostazioni di luminosità e contrasto per la stampa in bianco e nero.

  • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata sulla stampante.

  • Disattivato: la funzione Correzione grigio viene disattivata.

  • Manuale: vengono attivati i controlli per la luminosità e il contrasto della correzione del grigio.

Nota: questa opzione è disponibile solo sulle stampanti laser monocromatiche.

Incremento pixel

Migliorare la definizione dei dettagli delle immagini e del testo in un processo di stampa aumentando la densità dei pixel in base all'impostazione selezionata.

  • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata sulla stampante.

  • Disattivato: disabilita Ingrandimento pixel.

  • Caratteri: il testo all'interno del processo di stampa viene scurito. Questa impostazione influisce solo sui dati relativi ai caratteri.

  • Orizzontalmente: consente di scurire le righe orizzontali del testo e delle immagini all'interno del processo di stampa.

  • Verticalmente: consente di scurire le righe verticali del testo e delle immagini all'interno del processo di stampa.

  • Entrambe le direzioni: consente di scurire le righe verticali e orizzontali del testo e delle immagini all'interno del processo di stampa.

Nota: questa opzione è disponibile solo sulle stampanti laser monocromatiche.

Impostazione colore

Specificare se un documento viene stampato a colori o in bianco e nero e le combinazioni di inchiostro da usare per completare il lavoro.

Nota: Questa opzione è disponibile solo sulle stampanti a getto di inchiostro.

Invia colore alla stampante.

Stampa le immagini a colori in bianco e nero.

Note:

  • questa opzione è disponibile solo sulle stampanti monocromatiche.
  • La stampante quando riceve un processo di stampa lo converte in scala di grigi monocromatica.
  • Questa opzioni può migliorare le immagini in scala di grigi ma può ridurre le prestazioni di stampa.

Stampa testo a colori in bianco e nero

Stampa tutto il testo a colori usando solo l´inchiostro nero.

Nota: questa opzione è disponibile solo sulle stampanti monocromatiche.

Stampa testo in bianco e nero

Stampa il testo nero e le immagini a colori.

Note:

  • questa opzione può essere disponibile solo in driver per stampante selezionati.
  • Questa opzione è disponibile solo sulle stampanti a colori.

Stampa in bianco e nero

Stampa il documento in bianco e nero.

Nota: Questa opzione è disponibile solo sulle stampanti a colori.

Intensità toner

Schiarisce o scurisce l'immagine nei processi di stampa e ridurre il consumo del toner.

Nota: questa opzione è disponibile solo sulle stampanti laser.

ColorSaver

Ridurre la quantità di toner utilizzata dalla stampante per la stampa di grafici e immagini a colori. Il testo continua a essere stampato con la quantità predefinita di toner.

Nota: questa opzione è disponibile solo sulle stampanti laser.

Modifica correzione colore

Regolare i colori sulla stampa per creare una migliore corrispondenza con i colori di altre periferiche di stampa o sistemi di colore standard.

  • Usa impostazioni stampante: viene applicata l'impostazione di correzione colore predefinita utilizzata dalla stampante.

  • Disattivata: disattiva la correzione del colore.

  • Automatica: viene applicata una diversa tabella di conversione del colore a ciascun oggetto della pagina stampata in base al tipo di oggetto e al modo in cui è specificato il colore per ciascun oggetto.

  • Manuale: consente di personalizzare la tabella di conversione del colore applicata a ciascun oggetto della pagina stampata in base al tipo di oggetto e al modo in cui è specificato il colore per ciascun oggetto. Se si seleziona l'impostazione di correzione manuale del colore, verranno attivate le opzioni di correzione manuale del colore RGB e CMYK.

Nota: questa opzione è disponibile solo sulle stampanti laser a colori.

Correzione RGB

Fornire un controllo più preciso delle impostazioni di luminosità, contrasto e saturazione per la stampa a colori.

  • Usa impostazioni stampante: viene applicata l'impostazione corrispondente configurata sulla stampante.

  • Manuale: consente di attivare i controlli per la luminosità, il contrasto e la saturazione della correzione RGB.

Nota: questa opzione è disponibile solo sulle stampanti laser a colori.

Modifica bilanciamento colore

Applicare regolazioni precise dei colori sulla stampa aumentando o diminuendo la quantità di toner utilizzata per ciascun piano colore.

  • Usa impostazioni stampante: vengono applicate le impostazioni di bilanciamento colore predefinite utilizzate dalla stampante.

  • Manuale: consente di personalizzare la quantità di toner ciano, magenta, giallo e nero utilizzata nel documento stampato.

Nota: questa opzione è disponibile solo sulle stampanti laser a colori.

Modifica corrispondenza colori

Fare corrispondere i colori del documento stampato a quelli del monitor.

  • Contrasto (per le immagini): viene applicata la corrispondenza dei colori per le fotografie e le immagini.

  • Saturazione (per grafici commerciali): viene eseguita la corrispondenza dei colori per grafici o per l'uso di colori brillanti.

  • Colorimetria (per i colori più simili): viene applicata la corrispondenza dei colori per un documento che presenta un colore per il quale è necessaria una corrispondenza esatta e una stampante in grado di riprodurre il colore specificato.

Nota: questa opzione è disponibile solo sulle stampanti laser a colori.

Nero profondo

Rende gli oggetti neri con un nero ancora più profondo.

  • Attivo: usa il nero composito per gli oggetti neri o in scala di grigi durante la conversione del colore RGB-CMYK.

  • Disattivo: usa il nero puro o composito per gli oggetti neri o in scala di grigi a seconda della modalità di correzione colore selezionata.

Nota: questa opzione è disponibile solo in driver per stampante selezionati.


Uso della scheda delle preferenze fax

La scheda Fax della finestra di dialogo Preferenze stampa consente di controllare le opzioni fax utilizzate in ciascun processo.

Utilizzare

Per

Attiva fax

Attivare l'opzione fax nel driver.

Mostra sempre impostazioni prima di inviare un fax

Visualizzare la finestra di dialogo per l'invio di fax prima di inviarne uno. In questo modo sarà possibile verificare la correttezza dei numeri di fax di tutti i destinatari ed evitare che siano inviati fax a destinatari errati. Se la casella di controllo "Mostra sempre impostazioni fax prima di inviare un fax" non è selezionata, il numero di fax del destinatario deve essere verificato nella sezione Impostazioni fax della scheda Fax.

Impostazioni fax

Specificare le informazioni sulla composizione e la pagina associate al fax.

Le Impostazioni fax includono:

  • Numeri di fax: numeri a cui verrà inviato il fax.

    I numeri di fax possono essere immessi manualmente o possono essere selezionati dalla rubrica.

  • Prefisso di selezione: prefisso di selezione necessario per accedere a una linea esterna. Se non è necessario alcun prefisso, lasciare vuoto questo campo.

  • Nome fax: ID utente Windows del computer da cui viene inviato il fax.

  • Formato carta: formato della carta per cui verrà formattato il fax.

  • Orientamento: orientamento dell'immagine fax.

Frontespizio

Aggiungere un frontespizio con le informazioni associate al fax in uscita.

  • Includi frontespizio con fax: consente di aggiungere un frontespizio al fax.

  • Includi informazioni destinatario/commenti: consente di aggiungere nomi di destinatari specifici e commenti nel caso in cui il fax debba essere indirizzato all'attenzione di una persona o di un reparto specifico.

  • Includi informazioni mittente: consente di aggiungere informazioni del mittente, ad esempio nome, società, indirizzo e dati di contatto. Tali informazioni possono essere specificate nella finestra di dialogo Impostazioni frontespizio fax facendo clic sul pulsante Impostazioni.

Note:

  • L'opzione Fax è disponibile solo con il driver PostScript. Per informazioni sull'installazione del driver PostScript, vedere il CD Software e documentazione .
  • Se la scheda Fax non è disponibile, l'opzione fax non è installata.


Uso della scheda Filigrana

La scheda Filigrana consente di controllare l'uso di filigrane in un processo di stampa.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

Utilizzare

Per

Non usare filigrane

Escludere le filigrane dal processo di stampa.

Usa la stessa filigrana su tutte le pagine

Stampare la filigrana selezionata su tutte le pagine del documento.

Usa una filigrana diversa sulla prima pagina

Specificare una filigrana per la prima pagina e una filigrana diversa da visualizzare su tutte le altre pagine.

Nota: se è selezionata l'opzione di stampa su due lati (fronte/retro), la filigrana specificata viene stampata sul lato anteriore del primo foglio.

Usa una filigrana diversa sulle pagine dispari/pari

Specificare filigrane diverse per le pagine dispari e pari.

Modifica filigrane

Aprire la finestra di dialogo Modifica filigrane.


Uso della scheda Sovrapposizioni

La scheda Sovrapposizioni della finestra di dialogo Preferenze stampa consente di controllare quali sovrapposizioni vengono usate con un processo di stampa e come vengono visualizzate.

Note:

  • La scheda Sovrapposizioni è disponibile solo nei driver di emulazione PCL e PCL XL.
  • Le sovrapposizioni sono disponibili solo in modelli di stampante selezionati.

Utilizzare

Per

Non usare sovrapposizioni

Escludere le sovrapposizioni dal processo di stampa.

Usa la stessa sovrapposizione su tutte le pagine

Selezionare una sovrapposizione da stampare su tutte le pagine del documento.

Usa una sovrapposizione diversa sulla prima pagina

Specificare una sovrapposizione da stampare sulla prima pagina e una sovrapposizione diversa da stampare sulle altre pagine.

Usa una sovrapposizione diversa sulle pagine dispari/pari

Specificare quali sovrapposizioni verranno stampate sulle pagine dispari e pari del documento.

Posizione sovrapposizione

Specificare la posizione delle sovrapposizioni relativamente alle immagini delle pagine.

  • Sulle immagini delle pagine: stampa la sovrapposizione sul testo o sulla grafica.

  • Sotto le immagini delle pagine: stampa il testo o la grafica sulla sovrapposizione.


Uso della scheda Stampa e mantieni

La scheda Stampa e mantieni fornisce controlli aggiuntivi sulla modalità e sui tempi di stampa di un processo. Quando si usa la scheda Stampa e mantieni, è possibile inviare un processo di stampa alla stampante ma questa mantiene il processo di stampa fino a quando l´utente non lo rilascia dal pannello di controllo della stampante. La scheda Stampa e mantieni offre diversi livelli di protezione per i processi trattenuti. Per determinare l´opzione Stampa e mantiene appropriata, fare riferimento alla seguente tabella.

La scheda Stampa e mantieni è disponibile nella finestra di dialogo Preferenze stampa.

Nota: La funzione Stampa e mantieni è disponibile solo in modelli di stampante selezionati.

Utilizzare

Per

Usa Stampa e mantieni

Abilita la funzione Stampa e mantieni.

Usa il nome utente dell'accesso

Viene richiesto al sistema operativo l'ID Windows dell'utente che viene inviato come nome utente predefinito con il processo di lavoro in attesa.

Nome utente

Associa un nome utente a un processo di stampa in attesa.

Mantieni duplicati documenti

Consente di conservare, senza sovrascriverli, i processi di stampa con lo stesso nome utente e di processo nella memoria della stampante.

Stampa riservata

Proteggere mediante-password i processi di stampa riservata con un PIN a quattro cifre.

Il PIN è composto da quattro cifre comprese tra 0 e 9 o 1 e 6. Per ulteriori informazioni sulle cifre consentite per il PIN, consultare la Guida per l'utente della stampante.

Per eseguire il processo di stampa, è necessario immettere il PIN nel relativo campo e selezionare il nome utente sul pannello di controllo della stampante.

Verifica stampa

Stampare la prima copia di un processo di stampa complesso in più copie per verificarne la qualità. Le restanti copie rimangono in attesa finché non ne viene autorizzata la stampa o vengono annullate.

Posponi stampa

Memorizza un processo per stamparlo in seguito.

Ripeti stampa

Stampa il processo immediatamente e ne salva una copia nella memoria della stampante per consentire la stampa di più copie in un secondo momento.

Note:

  • Alcune funzioni non sono disponibili su tutti i modelli di stampante.
  • Per ulteriori informazioni sul rilascio dei processi in attesa dal pannello di controllo della stampante, vedere la Guida per l´utente della stampante.


Uso della scheda Altre opzioni

La scheda Altre opzioni consente di controllare le opzioni del driver della stampante non associate a una scheda specifica di una funzione.

Nota: Alcune opzioni sono disponibili solo per determinati modelli di stampante.

Utilizzare

Per

Caratteri TrueType

Determinare la modalità di stampa dei caratteri TrueType, il set di caratteri da visualizzare e se inviare all'applicazione informazioni sui caratteri residenti nella stampante.

Le impostazioni includono:

  • Bitmap (ogni carattere): consente di creare e inviare una bitmap alla stampante per ogni carattere e dimensione in punti dei tipi di caratteri TrueType del documento.

  • Bitmap (pagina intera): consente di specificare il salvataggio come bitmap di ogni pagina di testo e grafica in un documento e l'invio di questa alla stampante.

  • Contorni: consente di creare e inviare un contorno alla stampante per ogni font TrueType del documento.

  • Selezione automatica: consente al driver della stampante di selezionare un’impostazione per il processo di stampa. Questa opzione è disponibile solo nel driver per stampante PostScript.

  • Caratteri Adobe Type 1: stampa i caratteri TrueType più piccoli come caratteri bitmap, e quelli più grandi come caratteri outline Adobe Type 1. Questa opzione è disponibile solo nel driver per stampante PostScript.

  • Caratteri Adobe Type 42: stampa i caratteri TrueType come caratteri nascosti outline Adobe Type 42. Rispetto ai caratteri vettoriali Adobe Type 1, i caratteri Type 42 rendono più omogenea la visualizzazione del testo, specialmente con dimensioni in punti elevate. Questa opzione è disponibile solo nel driver per stampante PostScript.

    Nota: questa selezione non è disponibile se la stampante non dispone di una modalità raster TrueType.

Modifica account processi

Aprire la finestra di dialogo delle preferenze di accounting dei processi e modificare le relative impostazioni che verranno associate al processo di stampa.

Le impostazioni includono:

  • Conserva cronologia delle ultime 5 voci: vengono conservate le ultime cinque immissioni univoche per ogni impostazione di accounting dei processi. Tali impostazioni saranno disponibili in un menu a discesa posto al di sotto di ciascuna impostazione nella finestra di dialogo Account processi al momento della stampa.

  • Richiedi informazioni account al momento della stampa: al momento della stampa verrà chiesto all'utente di immettere le informazioni di accounting dei processi.

  • Non richiedere al momento della stampa. Utilizzare le seguenti impostazioni di accounting dei processi: verranno utilizzate le impostazioni di accounting dei processi specificate nei seguenti campi:

    • Usa il nome utente dell'accesso: viene recuperato l'ID di accesso Windows dell'utente corrente aggiornando il campo Nome utente/ID con tali informazioni.

    • Nome utente/ID: nome utente o ID utente associato al processo di stampa.

    • Codice account: codice account associato al processo di stampa.

    • Codice settore: codice del settore associato al processo di stampa.

Nota: alcune impostazioni sono disponibili solo in modelli di stampante selezionati.

Spooling in formato metafile

Specificare il formato in cui memorizzare le informazioni di stampa sul disco fisso della stampante mentre un processo di stampa è in attesa.

  • Automatico: il driver della stampante determina il formato che produrrà la stampa più veloce per ogni processo.

  • Attivato: il driver della stampante esegue lo spooling di tutti i processi in formato metafile.

  • Disattivato: tutte le funzioni del processore di stampa vengono disattivate e il driver della stampante non esegue più lo spooling dei processi in formato metafile (EMF).

PostScript

Controllare il modo in cui il driver produce i dati PostScript inviati alla stampante.

Le impostazioni includono:

  • Ottimizza formato di output: ottimizza il flusso di dati PostScript prodotto dal driver della stampante in base al formato selezionato. Il formato di stampa comprende Velocità, Portabilità Encapsulated PostScript e Archivio.

  • Livello lingua: consente di specificare il livello di PostScript da utilizzare per il processo di stampa. Sono disponibili i livelli 1, 2 e 3.

  • Informazioni errore di stampa: consente di stampare informazioni su eventuali errori di linguaggio PostScript verificatisi durante la stampa.

  • Genera PostScript nel driver: viene richiesto al driver di generare il linguaggio PostScript per il processo di stampa, anziché al programma software da cui si stampa il documento.

Note:

  • questa opzione è disponibile solo nel driver PostScript.
  • Alcune funzioni non sono disponibili con l´opzione Encapsulated PostScript solo nel driver PostScript quando il fax è attivato.
  • Quando come formato di stampa è selezionato Encapsulated PostScript verrà rimossa qualsiasi impostazione specifica alla stampante. Questo consente di importare facilmente il file di output in altre applicazioni PostScript.

Emulazione PCL

Accedere alle opzioni per l´emulazione PCL per le emulazioni della stampante PCL 5 e PCL XL.

  • Modalità grafica: consente di controllare la modalità di elaborazione e stampa di testo e grafica in un documento. Questa opzione è disponibile solo nel driver di emulazione PCL 5.

Immagine continua

Stampa le pagine senza alcun spazio tra di loro. Le pagine appariranno come una pagina continua?

  • Attiv.

  • Disatt.

Nota: questa opzione è disponibile solo in driver per stampante selezionati.


Proprietà della stampante

Uso della scheda Configurazione

Uso della scheda PostScript

Uso della scheda delle proprietà delle sovrapposizioni

Uso della scheda delle proprietà fax

Uso della scheda Account processi

Uso della scheda Font


Uso della scheda Configurazione

La scheda Configurazione consente di installare e gestire le opzioni della stampante. Se si aggiunge una nuova opzione alla stampante, ad esempio un vassoio aggiuntivo o un'unità fronte/retro, l'opzione deve essere aggiunta anche nella scheda Configurazione affinché sia disponibile insieme alle altre impostazioni del driver della stampante.

Utilizzare

Per

Aggiorna configurazione dalla stampante

Abilita l´aggiornamento del driver con la configurazione corrente della stampante mediante uno o più dei seguenti:

  • Su proprietà aperte: vengono richieste alla stampante le opzioni installate all'apertura della finestra di dialogo Proprietà stampante. Questo aggiorna anche le opzioni di input e output.

  • Su modifica della porta: viene richiesto il modello della stampante quando la porta della stampante viene modificata.

    Nota: questa funzione è disponibile solo in driver per stampante selezionati.

  • Aggiorna ora - Richiedi stampante: viene inviata alla stampante una richiesta di controllo delle opzioni installate e vengono aggiornate le informazioni gestite dal driver sulla configurazione della stampante.

    • Note:

    • Se la stampante supporta l´Utility di configurazione del driver per stampante e la casella di controllo ¨Aggiorna configurazione dalla stampante¨ non è selezionata, il driver per stampante non verrà aggiornato con la configurazione corrente della stampante durante l´installazione del driver.
    • Se la stampante supporta la Stampa mobile e la casella di controllo ¨Aggiorna configurazione dalla stampante¨ non è selezionata, il modello di stampante e le opzioni di configurazione non verranno aggiornate.

Lingua

Cambiare la lingua utilizzata nel driver della stampante.

Nota: Il driver per stampante è disponibile in diverse lingue. la modifica della lingua di visualizzazione non cambia quella della Guida del driver per stampante.

Imposta modello stampante

Impostare il driver per la simulazione delle funzioni del modello di stampante selezionato.

  • Automatico: il modello appropriato della stampante viene selezionato in base alla comunicazione con la stampante.

  • Selezionato da utente: il modello della stampante viene selezionato dall'elenco delle stampanti supportate.

Nota: questa funzione è disponibile solo in driver per stampante selezionati.

Modifica assegnazione modulo a vassoio

Assegnare un modulo che definisce le dimensioni della carta e i margini a ciascuna delle origini carta.

Numerose stampanti supportano più origini carta, ad esempio più vassoi carta. Se un modulo è assegnato a un'origine, è possibile selezionare solo il modulo da stampare. La stampante stamperà automaticamente dal vassoio assegnato al modulo.

Ad esempio, se una stampante dispone di diversi vassoi contenenti carta in formato A4 e la carta nei vassoi viene utilizzata per finalità diverse. L´utente può assegnare nomi alla carta e specificare quale origina carta deve essere usata dalla stampante.

Opzioni configurazione

Selezionare un'opzione disponibile dall'elenco per installarla.

Nota: non tutte le opzioni sono disponibili per ogni stampante. Per informazioni sulle opzioni disponibili per la stampante, vedere la documentazione della stampante.

Mostra tutti i formati di sistema

Richiede al driver di visualizzare tutti i formati disponibili supportati dalla stampante.

Prestazioni fascicolazione

Determinare la modalità di gestione del processo di fascicolazione per un processo di stampa.

  • Usa basato su stampante: il processo di stampa viene inviato alla stampante con un comando che indica alla stampante di eseguire la fascicolazione del documento. Quando si utilizza questo metodo, l'intero documento deve essere memorizzato e manipolato nella memoria della stampante.

    Nota: accertarsi che la stampante disponga di memoria sufficiente per eseguire la fascicolazione basata sulla stampante. Le stampanti con una memoria limitata potrebbero non essere in grado di eseguire correttamente la fascicolazione di processi di stampa di grandi dimensioni.

  • Usa basato su host: la fascicolazione del documento viene eseguita prima dell'invio delle pagine alla stampante.

    Nota: se la memoria della stampante non è sufficiente per fascicolare il documento ed è sempre necessario ottenere una copia fascicolata, usare la funzione di fascicolazione basata su host del driver per stampante.

Protezione pagina

Riservare memoria aggiuntiva della stampante per la conservazione di immagini di pagina.

Nota: questa funzione è disponibile solo in driver per stampante selezionati.

Larghezza A4 = 203 mm

Consentire la stampa su versioni più ampie di carta in formato A4.

Per stampare correttamente, nella stampante il menu Emulazione PCL deve essere impostato in modo da corrispondere a questa impostazione.

Nota: Questa opzione è disponibile solo nei driver di emulazione PCL 5.

La seguente tabella fornisce ulteriori dettagli su alcune opzioni della sezione Opzioni disponibili. Queste opzioni devono essere installate per attivare le opzioni specifiche del processo in Preferenze di stampa.

Nota: le opzioni disponibili e i nomi delle opzioni possono variare in base alle stampanti e ai driver per stampante.

Utilizzare

Per

Unità fronte/retro

Installa l'unità fronte/retro e consente di stampare su entrambi i lati della carta.

Note:

  • In alcuni modelli di stampante l'unità fronte/retro è installata in fabbrica.
  • Se l´opzione fronte/retro non è selezionata, la stampa manuale fronte/retro è disponibile solo nei modelli di stampante che supportano tale opzione.

Scheda di memoria Flash

Disco rigido

Riconoscere una richiesta di memoria della stampante aggiuntiva da un'origine esterna.

Ad esempio, questa opzione deve essere installata per riconoscere che è stata inserita una scheda di memoria Flash nella stampante.

Vassoio 2-5

Busta manuale

Carta manuale

Alimentatore multiuso

Alimentatore buste

Specificare un'origine carta.

Raccoglitore 1-10

Raccoglitore superiore

Raccoglitore posteriore

Raccoglitore laterale

Specificare la destinazione di uscita del documento stampato.

Separazione

Graffatura

Perforazione

Piegatura

Opzione RFID

Attivare le opzioni di finitura selezionate.

Nota: la piegatura è disponibile solo con un fascicolatore per opuscoli.

Fax

Installa l'opzione di stampa su fax nel driver.

In questo modo verrà aggiunta la scheda Fax alle finestre di dialogo Preferenze stampa e Proprietà stampante.

Solo fax

Limita le opzioni della stampante a quelle correlate al fax.

Con l'installazione Solo fax viene analogamente aggiunta la scheda Fax alle finestre di dialogo Preferenze stampa e Proprietà stampante, ma vengono rimosse anche alcune schede dalla finestra di dialogo Preferenze stampa. Fax, Filigrane e Altre opzioni sono le sole schede che rimangono nella finestra di dialogo Preferenze stampa.


Uso della scheda PostScript

La scheda PostScript della finestra di dialogo Proprietà stampante contiene impostazioni che consentono di controllare le modalità di invio delle informazioni alla stampante.

Nota: La scheda PostScript è disponibile solo se è installato il driver per fax universale o PostScript. Per ulteriori informazioni sull´installazione di questi driver, vedere il CD Software e documentazione.

Utilizzare

Per

Protocollo di uscita

Scegliere il formato principale in cui inviare i dati binari alla stampante (per esempio dati relativi ai font e alle immagini).

  • Codice binario: garantisce che i dati binari non vengano interpretati come comandi della stampante. Selezionare Codice binario per utilizzare il protocollo del codice binario. Questa selezione è solitamente la più efficace.

  • ASCII-85: garantisce che i dati binari non vengano interpretati come comandi della stampante. Selezionare ASCII-85 per codificare i dati binari utilizzando un filtro ASCII-85. I dati verranno decodificati successivamente dalla stampante.

Opzioni avanzate

Specificare le opzioni PostScript aggiuntive.

  • Inizio del processo di stampa: specifica se inviare CTRL-D alla stampante all'inizio del processo di stampa. Questo comando può essere necessario quando si esegue la stampa in più sistemi operativi. È generalmente consigliabile utilizzare l'impostazione predefinita.

  • Fine del processo di stampa: specifica se inviare CTRL-D alla stampante alla fine del processo di stampa. Questo comando può essere necessario quando si esegue la stampa in più sistemi operativi. Ad esempio, può essere necessario disattivare la funzione CTRL-D quando si esegue la stampa su file utilizzando Windows e si invia il file alla stampante da un computer Macintosh. È generalmente consigliabile utilizzare l'impostazione predefinita.

Memoria PostScript disponibile (KB)

Specificare la quantità di memoria nel computer host da utilizzare per elaborare il file PostScript.


Uso della scheda delle proprietà delle sovrapposizioni

La scheda Sovrapposizioni della finestra di dialogo Proprietà stampante viene utilizzata per aggiungere e rimuovere le sovrapposizioni dal driver e per scaricarle sulla stampante.

Note:

  • L'utilizzo delle sovrapposizioni è disponibile solo nei driver di emulazione PCL e PCL XL.
  • Le sovrapposizioni possono essere utilizzate solo con le stampanti su cui è installata un'opzione di memoria, poiché i file delle sovrapposizioni vengono memorizzati localmente sulla stampante. Per determinare se la stampante supporta opzioni di memoria, consultare il CD Software e documentazione.
Utilizzare | Per
ID sovrapposizione | Impostare l'ID tramite il quale la sovrapposizione verrà identificata sulla stampante.
Nome sovrapposizione | Specificare un nome che identificherà la sovrapposizione sulla stampante.
Aggiungi | Aggiungere una sovrapposizione al driver. Nota: Il driver può utilizzare solo le sovrapposizioni che sono stata già scaricate sulla stampante. Per aggiungere una sovrapposizione, è necessario conoscere l'ID della sovrapposizione memorizzata nella stampante. Per informazioni su come determinare l´ID della sovrapposizione nella stampante, consultare il CD Software e documentazione fornito con la stampante.
Rimuovi | Rimuovere una sovrapposizione dal driver.
Scarica sovrapposizioni sulla stampante | Aprire la finestra di dialogo Scarica sovrapposizione e selezionare la sovrapposizione da scaricare. Nota: le sovrapposizioni scaricate sulla stampante mediante la finestra di dialogo Scarica sovrapposizione vengono aggiunte automaticamente al driver.


Uso della scheda delle proprietà fax

Utilizzare la scheda Fax della finestra di dialogo Proprietà stampante per impostare una destinazione fax predefinita. In questo modo tutti i processi fax vengono inviati agli stessi numeri di fax. La destinazione fax predefinita può essere costituita da uno o più numeri di fax. I numeri di fax possono essere immessi manualmente o mediante la funzione Rubrica.

Nota: se si imposta una destinazione fax predefinita, i campi "Numeri di fax", "Rubrica" e "Prefisso di selezione" nella sezione Impostazioni fax della scheda Fax nella finestra di dialogo Preferenze stampa non saranno disponibili.

Utilizzare

Per

Usa sempre questi numeri di fax

Consentire a un destinatario o più destinatari di ricevere sempre il fax automaticamente.

Campo "A"

Specificare i destinatari del fax.

Immettere i numeri di fax del destinatario nel campo "A". È possibile immettere più numeri separando ciascuno con un punto e virgola (;). Possono essere immessi massimo 159 caratteri (incluso il prefisso di selezione).

I numeri possono essere immessi manualmente e con la funzione Rubrica.

Rubrica

Aprire la funzione Rubrica.

La Rubrica visualizza i numeri della Rubrica di Windows o Microsoft Outlook. Se si selezionano numeri di fax dalla Rubrica, questi verranno immessi nel campo A.

Per ulteriori informazioni, vedere "Uso della funzione Rubrica".

Prefisso di selezione

Specificare un prefisso di selezione.

Se è richiesto un prefisso di selezione per inviare un fax a una linea esterna, immettere il prefisso nel campo ¨Prefisso di selezione¨. Il prefisso verrà quindi applicato ai numeri di fax in uscita.

I caratteri supportati includono i numeri compresi tra 0 e -9, le lettere P e W (maiuscolo e minuscolo) e i caratteri cancelletto (#), asterisco (*), meno, virgola, punto e parentesi.

Nota: alcuni caratteri potrebbero non essere disponibili a seconda della stampante acquistata o possono variare se si usa il pannello di controllo della stampante o la tastiera del computer.


Uso della scheda Account processi

La scheda Account processi situata nella finestra di dialogo Proprietà stampante consente di attivare l'opzione Account processi e contiene le impostazioni che controllano il modo in cui le informazioni sugli utenti e gli account vengono associate ai processi di stampa.

Note:

  • questa funzione potrebbe non essere disponibile su alcuni driver.
  • Per memorizzare le informazioni sugli account, è necessario installare il disco fisso della stampante.

Utilizzare

Per

Account processi attivato

Attivare l'opzione Account processi.

Consenti di impostare l'accounting dei processi nelle preferenze

Attivare l´opzione Modifica account processi nella scheda Altre opzioni della finestra di dialogo Preferenze stampa. Per immettere le informazioni sull'account nella finestra di dialogo Preferenze stampa, fa clic su Modifica account processo.

Richiedi di impostare l'accounting dei processi al momento della stampa

Richiedere all'utente le informazioni sull'account al momento della stampa.

Conserva cronologia delle ultime 5 voci

Mostra un elenco delle ultime cinque immissioni per ogni impostazione di account nella finestra di dialogo Account processi avviata al momento della stampa.

Utilizzare sempre queste impostazioni di accounting dei processi

Attivare i campi delle impostazioni di accounting dei processi nella finestra di dialogo Proprietà stampante.

Le impostazioni includono:

  • Usa il nome utente dell'accesso: viene recuperato l'ID di accesso Windows dell'utente corrente aggiornando il campo Nome utente/ID con tali informazioni.

  • Nome utente/ID (massimo 64 caratteri)

  • Codice account (massimo 32 caratteri)

  • Codice reparto (massimo 32 caratteri)


Uso della scheda Font

La scheda Font della finestra di dialogo Proprietà stampante viene utilizzata per aggiungere font di emulazione PCL e per scaricarli nella stampante.

Nota: La scheda Font è disponibile solo nei driver di emulazione PCL. Per informazioni sull´installazione di un driver di emulazione PCL, consultare il CD Software e documentazione fornito con la stampante.
Utilizzare | Per
Font di emulazione PCL disponibili | Selezionare i font di emulazione PCL.
Aggiungi | Aggiungere font di emulazione PCL al driver.
Rimuovi | Rimuovere font di emulazione PCL dal driver.
Scarica i font di emulazione PCL sulla stampante | Aprire la finestra di dialogo dei font di emulazione PCL e scaricare quelli selezionati nella stampante.


Regolazione della saturazione

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Qualità .

  2. Nella casella di riepilogo Correzione RGB, selezionare Manuale.

  3. Spostare il cursore a sinistra o a destra per regolare la saturazione.

  4. Fare clic su OK.


Impostazione dell'opzione Correzione del colore

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Qualità .

  2. Fare clic su Modifica correzione colore.

  3. Dal menu a discesa Correzione colore, specificare l'impostazione per il processo di stampa.

  4. Per l'impostazione manuale, selezionare la correzione del colore da utilizzare per immagini, testo e grafica presenti nel processo di stampa.

  5. Fare clic su OK.


Impostazione della correzione manuale del colore

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Qualità .

  2. Fare clic su Modifica correzione colore.

  3. Dal menu a discesa Correzione colore, selezionare. Manuale.

  4. Selezionare la correzione del colore per le parti di colore RGB o CMYK da utilizzare per immagini, testo e grafica presenti nel processo di stampa.

  5. Fare clic su OK.


Regolazione dell'impostazione Bilanciamento colore

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda Qualità .

  2. Fare clic su Modifica bilanciamento colore.

  3. Dal menu a discesa, selezionare Manuale.

  4. Spostare il cursore per regolare il bilanciamento del colore, se necessario.

  5. Fare clic su OK.


Selezione di un formato per l'invio dei font TrueType

  1. Fare clic sulla scheda Altre opzioni .

  2. Nel menu Stampa come nella sezione Font TrueType, selezionare un metodo per l'invio dei font alla stampante.

  3. Fare clic su OK nella finestra di dialogo Preferenze di stampa.


Opzione Opuscolo già selezionata

Questa opzione non è disponibile poiché è stata selezionata l'opzione Opuscolo nella sezione Layout di pagina.


Conflitto con l'opzione Opuscolo

Le opzioni Opuscolo non sono disponibili se sulla stampante non è installata l'unità per la stampa fronte/retro o se non è supportata la stampa manuale su due lati.


Conflitto con il tipo di carta selezionato

Questa opzione non è disponibile perché è stato selezionato un tipo di carta incompatibile nella scheda Carta/Finitura.


Conflitto con l'opzione Impostazione colore

Questa opzione non è disponibile poiché è stata selezionata l'opzione ¨Bianco e nero¨ nella sezione Impostazione colore.


Conflitto con l'impostazione Altre opzioni di alimentazione

Questa opzione non è disponibile poiché è stata selezionata la casella di controllo "Usa opzioni di input multiplo" nella scheda Carta/Finitura.


Conflitto con l'impostazione ¨Ordine inverso¨

Questa opzione non è disponibile poiché l'impostazione ¨Ordine inverso¨ è stata selezionata nella scheda Layout.


Conflitto con le dimensioni carta selezionate

Questa opzione non è disponibile poiché sono state selezionate delle dimensioni carta incompatibili nella scheda Carta/Finitura.


Conflitto con l’impostazione “Stampa in bianco e nero”

Il controllo saturazione non è disponibile perché nella scheda Qualità è stata selezionata “Stampa in bianco e nero”.


Opzione Poster già selezionata

Questa opzione non è disponibile poiché è stata selezionata l'opzione Poster nella sezione Layout di pagina.


L'opzione Fronte/retro non è disponibile

Questa opzione non è disponibile poiché la stampante non supporta la stampa su entrambi i lati del foglio, l'unità fronte/retro non è installata come opzione per la stampante oppure la stampante non supporta la stampa manuale su 2 lati.


Le opzioni del fascicolatore non sono disponibili

Queste opzioni non sono disponibili perché l’opzione Fascicolatore non è installata nella scheda Configurazione della finestra di dialogo Proprietà della stampante.


Conflitto con raccoglitore di uscita

Questa opzione non è disponibile perché il raccoglitore di uscita selezionato non supporta le caratteristiche del fascicolatore.


Conflitto con l'impostazione Fascicolatore della cucitrice

Questa opzione non è disponibile poiché nella scheda Carta/Finitura è selezionata l'opzione Graffatura.


Conflitto con le opzioni del fascicolatore

Questo pulsante non è disponibile poiché nella scheda Carta/Finitura è selezionata l'opzione Cucitura, Perforazione o Piegatura.


Conflitto con un'opzione del fascicolatore

Questa opzione non è disponibile poiché nella scheda Carta principale è selezionata un'opzione che crea conflitto con il fascicolatore.


Opzione non supportata

Questa opzione non è disponibile poiché l'unità fascicolatore installata non supporta questa funzione.


Conflitto con l'impostazione Piegatura del fascicolatore

Queste opzioni non sono disponibili perché l'opzione Piegatura è selezionata nella scheda principale Carta/Finitura.


Le opzioni della funzione Perforazione non sono disponibili

Le opzioni della funzione Perforazione non sono disponibili perché la funzione non è stata abilitata nella scheda Carta/Finitura.


Conflitto con le dimensioni carta

Questa opzione non è disponibile in quanto la carta selezionata non è supportata dalla funzione di fascicolazione.


Conflitto con l'opzione Fax

Questa opzione non è disponibile poiché la modalità Fax è attivata.


Opzioni di graffatura non disponibili

Le opzioni di graffatura non sono disponibili poiché questa funzione non è stata attivata nella scheda Carta/Finitura.


Conflitto con l'opzione Stampa a colori

Le opzioni della funzione Stampa a colori non sono disponibili. Queste opzioni non sono disponibili perché la funzione di stampa a colori non è installata nella scheda Configurazione della finestra di dialogo Proprietà della stampante.


La funzione "Usa sempre questi numeri di fax" è attivata

I campi Numeri di fax, Rubrica e Prefisso di selezione nella sezione Impostazioni fax della scheda Fax non sono disponibili perché la funzione "Usa sempre questi numeri di fax" è stata attivata nella scheda Fax della finestra di dialogo Proprietà stampante.

Questa funzione impedisce di inviare fax a qualsiasi altra destinazione diversa da quella predefinita impostata nella scheda Fax della finestra di dialogo Proprietà stampante.

Per disattivare questa funzione, deselezionare la casella di controllo "Usa sempre questi numeri di fax" nella scheda Fax della finestra di dialogo Proprietà stampante.


La funzione Rubrica non è installata

La funzione Rubrica non è disponibile perché non è installata.

La Rubrica è disponibile come opzione di installazione in tutti i pacchetti del driver.


Il controllo "Abilita fax" è disabilitato

Il controllo Abilita fax Il controllo Abilita fax è disabilitato perché è stata installata l'opzione “solo fax".

Quando è installata l'opzione solo fax, il fax verrà abilitato come l'unica opzione disponibile. Le preferenze di stampa sono ristrette alle opzioni fax, e Fax, Filigrane e Altre opzioni sono le sole schede restanti nella finestra di dialogo Preferenze di stampa.


Microsoft Windows GDI+ non è installato

L'opzione per includere un'immagine nella copertina del fax non è disponibile poiché l'API di Microsoft Windows GDI+ API non è installata sul sistema operativo del computer host. Per informazioni su come ottenere e installare l'API di GDI+, visitare il sito Web Microsoft.

Una volta installato GDI+, sarà possibile includere immagini nella copertina del fax.


Possibile non corrispondenza tra formato carta e opuscolo

È stata selezionata un´opzione dal menu Formato carta della scheda Carta/Finitura non consigliata con l´impostazione Opuscolo della sezione Layout di pagina della scheda Layout. Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Possible errore di corrispondenza tra le selezioni Finitura e Lucido

È stato selezionato Lucido dal menu Tipo di carta nella sezione Carta e una di queste altre opzioni nella sezione Finitura:

  • Graffatura

  • Piega

  • Perforazione

Queste opzioni sono sconsigliate se si utilizzano lucidi. Queste impostazioni possono condurre a risultati inattesi o all’annullamento del processo di stampa.


Possibile non corrispondenza tra formato carta e poster

È stata selezionata un´opzione in Formato carta della scheda Carta/Finitura non consigliata con l´impostazione Poster della scheda Layout. Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Possibile non corrispondenza tra selezione di stampa fronte/retro e tipo di carta

È stata selezionata la stampa di opuscoli o è stata selezionata un´impostazione dal menu fronte/retro non consigliata per questo tipo di carta. Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Possibile non corrispondenza tra formato e tipo carta

Il formato carta selezionato non è consigliato con questo tipo di carta. Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Conflitto con l´impostazione "Più pagine per lato (N su 1)"

Questa opzione non è disponibile poiché è stata selezionata la casella di controllo "Più pagine per lato (N su 1)" nella scheda Layout.


Conflitto con l'impostazione "Spool metafile"

Questa opzione non è disponibile poiché l'impostazione "Spool metafile" è impostata su "Disattivato" nella scheda Altre opzioni.


Possibile non corrispondenza nella selezione di "Ordine inverso pagina" e "Spool metafile"

È stato selezionato "Ordine inverso pagina" nella scheda Layout. Questa impostazione non è consigliata se "Spool metafile" nella scheda Altre opzioni è impostato su "Disattivato". Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Possibile non corrispondenza nella selezione di "Speculare" e "Spool metafile"

È stato selezionato "Speculare" nella scheda Layout. Questa impostazione non è consigliata se "Spool metafile" nella scheda Altre opzioni è impostato su "Disattivato". Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Possibile discordanza tra la selezione di Ruota 180° e "Usa opzioni di input multiplo"

È stata selezionata l'opzione "Ruota 180°" nella scheda Layout non consigliata con l'impostazione "Usa opzioni di input multiplo" della scheda Carta/Finitura. Queste impostazioni possono produrre risultati imprevisti o possono annullare il processo di stampa.


Guida del driver per stampante

Benvenuti nella Guida in linea del driver della stampante. Per ulteriori informazioni, fare clic su un argomento nella scheda Sommario o digitare una parola chiave nella scheda Indice o Trova.